--
-- PostgreSQL database dump
--

-- Dumped from database version 12.11
-- Dumped by pg_dump version 12.5

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = on;

--
-- Name: virksomheterrutenett250m2022_714c9283ec6142af9d03501de3fdb449; Type: SCHEMA; Schema: -; Owner: -
--

CREATE SCHEMA virksomheterrutenett250m2022_714c9283ec6142af9d03501de3fdb449;


SET default_table_access_method = heap;

--
-- Name: virksomheterparuter250m; Type: TABLE; Schema: virksomheterrutenett250m2022_714c9283ec6142af9d03501de3fdb449; Owner: -
--

CREATE TABLE virksomheterrutenett250m2022_714c9283ec6142af9d03501de3fdb449.virksomheterparuter250m (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter250m'::text,
    lokalid text NOT NULL,
    navnerom text NOT NULL,
    versjonid text,
    datauttaksdato timestamp with time zone NOT NULL,
    oppdateringsdato timestamp with time zone,
    opphav text NOT NULL,
    omrade public.geometry(Polygon,25832) NOT NULL,
    ssbid250m bigint NOT NULL,
    establishmentstotal integer,
    employeestotal integer,
    statistikkar integer NOT NULL,
    CONSTRAINT enforce_dims_omrade CHECK ((public.st_ndims(omrade) = 2)),
    CONSTRAINT enforce_srid_omrade CHECK ((public.st_srid(omrade) = 25832))
);


--
-- Name: virksomheterparuter250m_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett250m2022_714c9283ec6142af9d03501de3fdb449; Owner: -
--

CREATE SEQUENCE virksomheterrutenett250m2022_714c9283ec6142af9d03501de3fdb449.virksomheterparuter250m_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter250m_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett250m2022_714c9283ec6142af9d03501de3fdb449; Owner: -
--

ALTER SEQUENCE virksomheterrutenett250m2022_714c9283ec6142af9d03501de3fdb449.virksomheterparuter250m_objid_seq OWNED BY virksomheterrutenett250m2022_714c9283ec6142af9d03501de3fdb449.virksomheterparuter250m.objid;


--
-- Name: virksomheterparuter250mgrense; Type: TABLE; Schema: virksomheterrutenett250m2022_714c9283ec6142af9d03501de3fdb449; Owner: -
--

CREATE TABLE virksomheterrutenett250m2022_714c9283ec6142af9d03501de3fdb449.virksomheterparuter250mgrense (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter250mGrense'::text,
    grense public.geometry(LineString,25832) NOT NULL,
    CONSTRAINT enforce_dims_grense CHECK ((public.st_ndims(grense) = 2)),
    CONSTRAINT enforce_srid_grense CHECK ((public.st_srid(grense) = 25832))
);


--
-- Name: virksomheterparuter250mgrense_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett250m2022_714c9283ec6142af9d03501de3fdb449; Owner: -
--

CREATE SEQUENCE virksomheterrutenett250m2022_714c9283ec6142af9d03501de3fdb449.virksomheterparuter250mgrense_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter250mgrense_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett250m2022_714c9283ec6142af9d03501de3fdb449; Owner: -
--

ALTER SEQUENCE virksomheterrutenett250m2022_714c9283ec6142af9d03501de3fdb449.virksomheterparuter250mgrense_objid_seq OWNED BY virksomheterrutenett250m2022_714c9283ec6142af9d03501de3fdb449.virksomheterparuter250mgrense.objid;


--
-- Name: virksomheterparuter250m objid; Type: DEFAULT; Schema: virksomheterrutenett250m2022_714c9283ec6142af9d03501de3fdb449; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett250m2022_714c9283ec6142af9d03501de3fdb449.virksomheterparuter250m ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett250m2022_714c9283ec6142af9d03501de3fdb449.virksomheterparuter250m_objid_seq'::regclass);


--
-- Name: virksomheterparuter250mgrense objid; Type: DEFAULT; Schema: virksomheterrutenett250m2022_714c9283ec6142af9d03501de3fdb449; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett250m2022_714c9283ec6142af9d03501de3fdb449.virksomheterparuter250mgrense ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett250m2022_714c9283ec6142af9d03501de3fdb449.virksomheterparuter250mgrense_objid_seq'::regclass);


--
-- Data for Name: virksomheterparuter250m; Type: TABLE DATA; Schema: virksomheterrutenett250m2022_714c9283ec6142af9d03501de3fdb449; Owner: -
--

COPY virksomheterrutenett250m2022_714c9283ec6142af9d03501de3fdb449.virksomheterparuter250m (objid, objtype, lokalid, navnerom, versjonid, datauttaksdato, oppdateringsdato, opphav, omrade, ssbid250m, establishmentstotal, employeestotal, statistikkar) FROM stdin;
1	VirksomheterPåRuter250m	30e85edb-0bc9-4053-8b89-932cdea9a30b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.457911+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000000B142F02CC6B26412B29D19DCA335B41900F5FEAD9692641A981BCB9C4335B41C402A2C9AA692641F64AB2FC02345B41071E68E19C6B2641EB23CEE008345B410B142F02CC6B26412B29D19DCA335B41	24435007122500	1	0	2022
2	VirksomheterPåRuter250m	05dbed62-6971-42f6-a1e6-a983ef7d6387	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.457782+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000000B142F02CC6B26412B29D19DCA335B41D17DBC22FB6B264126F1D25A8C335B41EA8FE20A096A2641457BC57686335B41900F5FEAD9692641A981BCB9C4335B410B142F02CC6B26412B29D19DCA335B41	24435007122250	3	2	2022
3	VirksomheterPåRuter250m	acbcfc2d-adb3-4f19-a7b2-f807c1c1b6ad	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.453941+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000008EC2289189672641F109855B3B345B41BE6AABA87B6926412ED7A63F41345B41C402A2C9AA692641F64AB2FC02345B41BD7215B2B86726410DAF9718FD335B418EC2289189672641F109855B3B345B41	24432507122750	1	0	2022
4	VirksomheterPåRuter250m	049dc6ad-a0f2-499f-ae0a-af1cc6773562	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.453815+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000EA8FE20A096A2641457BC57686335B41AB2F42F3166826417E42B99280335B418297C8D2E76726413F17A9D5BE335B41900F5FEAD9692641A981BCB9C4335B41EA8FE20A096A2641457BC57686335B41	24432507122250	3	24	2022
5	VirksomheterPåRuter250m	74cab414-821d-4cfa-b9be-c99fe54cb892	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.449646+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000BD7215B2B86726410DAF9718FD335B411C6EC29AC665264110507E34F7335B418EA4DF79976526419979647735345B418EC2289189672641F109855B3B345B41BD7215B2B86726410DAF9718FD335B41	24430007122750	2	1	2022
6	VirksomheterPåRuter250m	82c3e076-888d-4d6a-b4a7-f8bec3b4abc6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.449518+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000AB2F42F3166826417E42B99280335B413A5DDBDB24662641B146AEAE7A335B4112AC6BBBF5652641C8E996F1B8335B418297C8D2E76726413F17A9D5BE335B41AB2F42F3166826417E42B99280335B41	24430007122250	3	1	2022
7	VirksomheterPåRuter250m	e7fb75a9-16ad-4e7e-bd60-1f4501804852	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.447381+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000001C6EC29AC665264110507E34F7335B4114F5A883D4632641DA2D6650F1335B41F110D062A5632641FE2545932F345B418EA4DF79976526419979647735345B411C6EC29AC665264110507E34F7335B41	24427507122750	1	0	2022
8	VirksomheterPåRuter250m	38bb1489-f0c8-45f9-9585-4443d8d35aaf	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.445221+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000014F5A883D4632641DA2D6650F1335B41D107C96CE26126413E484F6CEB335B41E607FA4BB3612641FB0E27AF29345B41F110D062A5632641FE2545932F345B4114F5A883D4632641DA2D6650F1335B41	24425007122750	1	0	2022
9	VirksomheterPåRuter250m	8418db3c-11bd-4db1-b7cd-0da4a948128e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.442062+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000004D005FE9F5D2641D7BDB6295C345B41C4E15E14925F26416E8DD90D62345B419C895D35C15F264169340ACB23345B413C96FA1ECF5D26412096EEE61D345B4104D005FE9F5D2641D7BDB6295C345B41	24420007123000	1	0	2022
10	VirksomheterPåRuter250m	5ba62009-1e69-4a8d-b84c-d59ea5927f54	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.440254+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000003C96FA1ECF5D26412096EEE61D345B41FC2DD108DD5B2641FC33D40218345B412F48E6E7AD5B26415F2A954556345B4104D005FE9F5D2641D7BDB6295C345B413C96FA1ECF5D26412096EEE61D345B41	24417507123000	2	0	2022
11	VirksomheterPåRuter250m	2b688389-c22b-40c7-84ac-f60f1f79c9f1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.434737+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000007F6E5A0C29532641B4A49FBF37355B419E0282F7365126414B7767DB31355B41D2C1A8D507512641E54EFE1D70355B413C5477EAF9522641FAAC3D0276355B417F6E5A0C29532641B4A49FBF37355B41	24405007124250	1	0	2022
12	VirksomheterPåRuter250m	34535bc2-b659-4f9b-bb6c-62e1884bcf2d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.433098+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000AEC60A9FE64E2641D7974E7CA8355B410FFC95B3D850264161EB9360AE355B41D2C1A8D507512641E54EFE1D70355B415FB413C1154F2641E72BC0396A355B41AEC60A9FE64E2641D7974E7CA8355B41	24402507124500	1	4	2022
13	VirksomheterPåRuter250m	9d433de1-08c6-4fe9-9343-d6c39b502089	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.431674+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000005FB413C1154F2641E72BC0396A355B41122CB8AC234D2641DC43835564355B413F15B98AF44C2641387F0A98A2355B41AEC60A9FE64E2641D7974E7CA8355B415FB413C1154F2641E72BC0396A355B41	24400007124500	1	0	2022
14	VirksomheterPåRuter250m	a438dde3-9509-4d28-8a71-e785f1872560	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.429196+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000004C7A8068C54C2641CF7F90DAE0355B4178227254D34A2641827146F6DA355B41E5D90932A44A26410C07C43819365B416E5C0E46964C2641A545151D1F365B414C7A8068C54C2641CF7F90DAE0355B41	24397507125000	1	0	2022
15	VirksomheterPåRuter250m	b2b7813c-0ab9-42b6-8572-9bbaefaa09c0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.429067+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000004C7A8068C54C2641CF7F90DAE0355B413F15B98AF44C2641387F0A98A2355B41F0E7A076024B26415FA1C7B39C355B4178227254D34A2641827146F6DA355B414C7A8068C54C2641CF7F90DAE0355B41	24397507124750	1	0	2022
16	VirksomheterPåRuter250m	59a0c286-f95c-4faf-8a76-9e60c947d43b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.425707+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000078227254D34A2641827146F6DA355B41BD4D9D40E1482641CE9DFD11D5355B4141D93E1EB24826410503745413365B41E5D90932A44A26410C07C43819365B4178227254D34A2641827146F6DA355B41	24395007125000	5	5	2022
17	VirksomheterPåRuter250m	62a0606d-4cd4-4b4a-9804-00918d5e4ac0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.418495+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000B05AAD0AC04626416B3925700D365B41645E55F7CD44264117AAD78B07365B41040CD1D49E44264179743ECE45365B41D4361FE890462641033493B24B365B41B05AAD0AC04626416B3925700D365B41	24390007125250	3	0	2022
18	VirksomheterPåRuter250m	cde7b489-1a35-41b4-892c-9122e61069aa	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.408016+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000000DD550F573A2641144E6A1FE3365B41FA197EFD64382641B758073BDD365B4122954EDA35382641A71C3E7D1B375B41A38E1CEC273A2641C541A86121375B4100DD550F573A2641144E6A1FE3365B41	24375007126250	2	0	2022
19	VirksomheterPåRuter250m	a5feedf8-8d97-4e9d-aebe-387e0123175d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.407883+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000001FE79CFFA03B26412C5F964F2F355B41599C80EDAE3926414BBC656B29355B41D7A7E3CB7F3926419910A5AD67355B41D027F6DD713B264148E4DC916D355B411FE79CFFA03B26412C5F964F2F355B41	24375007124500	3	0	2022
20	VirksomheterPåRuter250m	7497f8a9-e63c-4f80-a2d6-0cfb05eb5ac9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.406238+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000CA92E5B6063826417EA773BF59375B41EBDE5AA514362641D98B03DB53375B413828C281E535264125AE301D92375B4126144393D73726413FF9A70198375B41CA92E5B6063826417EA773BF59375B41	24372507126750	1	0	2022
21	VirksomheterPåRuter250m	337e5a4d-f474-44e5-8ede-8c6a698f961b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.406104+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000CA92E5B6063826417EA773BF59375B4122954EDA35382641A71C3E7D1B375B412219BAC843362641A430D59815375B41EBDE5AA514362641D98B03DB53375B41CA92E5B6063826417EA773BF59375B41	24372507126500	2	3	2022
22	VirksomheterPåRuter250m	053ba2b8-9b8b-4e73-9e79-1547a2b03188	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.390945+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000001528F2A6BA222641E75D4F668D395B41C1A70798C82026418A9EA38187395B416DD1917299202641E6BB7CC3C5395B41B69772818B22264173A92FA8CB395B411528F2A6BA222641E75D4F668D395B41	24347507129250	2	0	2022
23	VirksomheterPåRuter250m	40da3381-ad9c-4762-b619-7ea56ac8c34b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.388493+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000003E814DF2191E2641E68839A47A3A5B4100C3FCE3271C2641B87F73BF743A5B41C89EB4BDF81B26414B653901B33A5B4120A6FBCBEA1D26411C9C06E6B83A5B413E814DF2191E2641E68839A47A3A5B41	24342507130250	1	0	2022
24	VirksomheterPåRuter250m	c7005894-f193-407b-ab6b-d2e9a06c81c5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.386758+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000006E790B0A571C26415C63AC7D363A5B411873EAFB641A2641CBBEEE98303A5B418B72E5D5351A264158ADAEDA6E3A5B4100C3FCE3271C2641B87F73BF743A5B416E790B0A571C26415C63AC7D363A5B41	24340007130000	1	0	2022
25	VirksomheterPåRuter250m	b2f617b1-267b-47d7-83d2-a31b2ad170ee	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.386596+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000FBFDDE7AE41C264140C54FB87B395B41ECD4A06CF21A264105ABA7D375395B417E254847C31A2641A73D6B15B4395B4120987C55B51C264127861AFAB9395B41FBFDDE7AE41C264140C54FB87B395B41	24340007129250	1	0	2022
26	VirksomheterPåRuter250m	0be62ead-6d6b-430e-a3db-d533d1bf95d0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.380031+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000EC1D192CE6002641A0131B664A4C5B416AF65D22F4FE2541B1154D7F444C5B415A4CD6EBC4FE25415C4F80C0824C5B413CD487F5B6002641F26F55A7884C5B41EC1D192CE6002641A0131B664A4C5B41	24322507148750	4	12	2022
27	VirksomheterPåRuter250m	9486d9a2-b4c3-42bd-9a14-66bd7d7955b0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.378343+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000006CBB1B7E66FE25411F27E342FF4C5B417E84B67474FC254183F5005CF94C5B41E63D8D3D45FC25416E71299D374D5B41F8D6E84637FE254143C512843D4D5B416CBB1B7E66FE25411F27E342FF4C5B41	24320007149500	2	11	2022
28	VirksomheterPåRuter250m	a16d8aa4-5bda-46d3-a9dd-aab684028e50	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.376537+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000E63D8D3D45FC25416E71299D374D5B410FB66A3453FA2541405141B6314D5B41B5FA11FD23FA2541707761F76F4D5B4114E62A0616FC2541B6B950DE754D5B41E63D8D3D45FC25416E71299D374D5B41	24317507149750	2	14	2022
29	VirksomheterPåRuter250m	bb79bce8-ba7d-4581-9845-f150d411b617	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.376409+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000007E84B67474FC254183F5005CF94C5B41FF5F8A6B82FA254194F71F75F34C5B410FB66A3453FA2541405141B6314D5B41E63D8D3D45FC25416E71299D374D5B417E84B67474FC254183F5005CF94C5B41	24317507149500	1	4	2022
30	VirksomheterPåRuter250m	0d052808-e31d-4b93-a3a1-482fc6c7c26c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.373921+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000C2548BEB3FF625412A8D8629644D5B41881F32F431F82541A56873106A4D5B41A23F812B61F8254190645ACF2B4D5B41CEDAD0226FF625413BAB74E8254D5B41C2548BEB3FF625412A8D8629644D5B41	24312507149750	2	3	2022
31	VirksomheterPåRuter250m	826bc238-bc00-481f-97ab-b901873a9af1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.372634+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000CEDAD0226FF625413BAB74E8254D5B41C487591A7DF4254115259001204D5B41919A1DE34DF42541DCE49A425E4D5B41C2548BEB3FF625412A8D8629644D5B41CEDAD0226FF625413BAB74E8254D5B41	24310007149750	1	0	2022
32	VirksomheterPåRuter250m	2ab6e300-beb0-4d65-a4f7-201c1e7c9c4b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.371835+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000002286D3655F6254136ACE276B14A5B416AF0CE2D63F425413BB74690AB4A5B41C686D7F833F42541C65256D1E94A5B41E2246C0126F62541726BF9B7EF4A5B4102286D3655F6254136ACE276B14A5B41	24307507147250	2	1	2022
33	VirksomheterPåRuter250m	06f63fa5-40ec-4ec6-a18c-87ac7f9b3ab0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.370288+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000A058EDD269F02541252DC774524D5B413FD12ACB77EE2541721DDF8D4C4D5B410296D29348EE25410A44D3CE8A4D5B415A888B9B3AF02541D175C2B5904D5B41A058EDD269F02541252DC774524D5B41	24302507150000	2	3	2022
34	VirksomheterPåRuter250m	6d924ca9-7e03-46da-8ce5-4a22b591681a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.368568+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000066C8E12157F22541C92EC33831485B4157078F1965F02541A34072522B485B412CCDEFE635F02541B06C789369485B4188F638EF27F225411A80D0796F485B4166C8E12157F22541C92EC33831485B41	24300007144750	1	0	2022
35	VirksomheterPåRuter250m	ff424ac2-3fa2-4a0b-93bc-5a4dc1f80eb1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.366871+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000335BA1C385EC25414E40F8A6464D5B41A5F650BC93EA2541959512C0404D5B41D9E10B8564EA2541F477F8007F4D5B41C8B3528C56EC2541CD44E5E7844D5B41335BA1C385EC25414E40F8A6464D5B41	24297507150000	4	12	2022
36	VirksomheterPåRuter250m	5fb8b491-3370-4437-8c45-bc9df99bb0a2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.364523+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000558C894643E825417C6BEA5AB74D5B418D6BBE3F51E62541F1E0F873B14D5B41E1571A0822E62541231BCEB4EF4D5B41D6E8DB0E14E825418BC7C69BF54D5B41558C894643E825417C6BEA5AB74D5B41	24292507150500	1	0	2022
37	VirksomheterPåRuter250m	34336597-88b5-405c-9ed0-227f56b55f37	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.363113+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000716142FB3DE22541DA57E0E6E34D5B4155FC2BF54BE02541AE40EBFFDD4D5B41EC816BBD1CE02541B1E3A9401C4E5B41005B78C30EE22541A81CA627224E5B41716142FB3DE22541DA57E0E6E34D5B41	24285007150750	2	6	2022
38	VirksomheterPåRuter250m	89f546de-a329-404c-a862-74e0f573ae68	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.361744+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000001BEF44181EE1254149A1A74D324A5B41E48111122CDF25416FFA1F672C4A5B411981BCDDFCDE25414A3DE2A76A4A5B41EE61E6E3EEE025413D08718E704A5B411BEF44181EE1254149A1A74D324A5B41	24280007147000	1	0	2022
39	VirksomheterPåRuter250m	b0ed190a-5449-49a4-8cd1-aa0bec6a9c00	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.359397+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000084C0CBD70ADD2541CEA354C1644A5B41642014D218DB2541A23BC8DA5E4A5B411614999DE9DA254113057B1B9D4A5B416F2A47A3DBDC25413E910E02A34A5B4184C0CBD70ADD2541CEA354C1644A5B41	24275007147250	1	0	2022
40	VirksomheterPåRuter250m	11987bfb-0b6a-4291-b4f6-52076afc41ca	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.35927+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000084C0CBD70ADD2541CEA354C1644A5B412436170C3ADD254113859980264A5B410D0C560648DB25410B41149A204A5B41642014D218DB2541A23BC8DA5E4A5B4184C0CBD70ADD2541CEA354C1644A5B41	24275007147000	1	0	2022
41	VirksomheterPåRuter250m	daa80d5e-f6c9-4fa4-ac02-adb1185590c2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.352686+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000E8D56E4A06D225414A1BA504FB4B5B411C71174614D02541CFADEC1DF54B5B41733A3C10E5CF2541C070735E334C5B41CF1C8A14D7D1254148013345394C5B41E8D56E4A06D225414A1BA504FB4B5B41	24262507149000	1	0	2022
42	VirksomheterPåRuter250m	02a6d3b5-76d5-4438-aeba-bacf9301df09	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.348006+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000006B25F94122CE254194703537EF4B5B4101F3133E30CC25416E637F50E94B5B419CBD4B0801CC254132E0F790274C5B41FF6F270CF3CD25417310B5772D4C5B416B25F94122CE254194703537EF4B5B41	24257507149000	2	0	2022
43	VirksomheterPåRuter250m	dd6b7d30-9237-424b-9261-9bfd081ada32	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.34787+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000ED61428329D02541EB266B7142495B41FEA2F47E37CE2541CFA5038B3C495B414CC8A04B08CE2541343389CB7A495B412A05E54FFACF254111D9F7B180495B41ED61428329D02541EB266B7142495B41	24257507146250	1	0	2022
44	VirksomheterPåRuter250m	edc21458-25ab-44eb-948b-de01917c5021	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.378213+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000073644F28D409264106F32A70EB3D5B410D8A941CE2072641D231048BE53D5B4107A746F3B2072641C75C77CC233E5B4125D8F7FEA40926418F49A5B1293E5B4173644F28D409264106F32A70EB3D5B41	24320007134000	1	0	2022
45	VirksomheterPåRuter250m	717d1f56-bb37-4f70-abbe-4fd6c57a414f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.549885+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000A166C07039C32641DB16F2C9372D5B411440464E47C12641160C88E6312D5B41A726DE3218C126414A14D32A702D5B41A62B4E550AC326414054440E762D5B41A166C07039C32641DB16F2C9372D5B41	24540007114750	2	0	2022
46	VirksomheterPåRuter250m	b6f55e30-1ed6-4f72-ac9d-49f74942b8df	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.536514+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000B600C37368C02641DB46D1088F265B4129381E5176BE264165232F2689265B418A48F53B47BE2641BD7D7F6AC7265B417AEF8F5E39C0264190DA284DCD265B41B600C37368C02641DB46D1088F265B41	24530007108000	1	1	2022
47	VirksomheterPåRuter250m	7aadeec9-e2fa-41b2-ba3f-7d87ac7e2484	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.529793+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000FF5524849AB52641F55C26920E2D5B41E1DA3D63A8B32641F02BC5AE082D5B418D8A1C4879B3264127BFDDF2462D5B4191ECF8686BB52641852546D64C2D5B41FF5524849AB52641F55C26920E2D5B41	24522507114750	1	0	2022
48	VirksomheterPåRuter250m	15009250-2db0-4306-a88e-9fd68cc49da9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.52678+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000F8C147B335B42641C8DF73E24D2C5B4191A97C9243B22641DE9229FF472C5B41D477127814B2264188B93E43862C5B41CB77D39806B42641463C90268C2C5B41F8C147B335B42641C8DF73E24D2C5B41	24520007114000	1	0	2022
49	VirksomheterPåRuter250m	fdd115e1-fc46-4110-a971-95cfce93d9b2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.521455+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000A7D0B8672EB42641BE54988526275B41A61E8D463CB22641D11BE8A220275B41A980F3300DB22641FF5309E75E275B41D9181552FFB32641F4C5C0C964275B41A7D0B8672EB42641BE54988526275B41	24515007108750	1	0	2022
50	VirksomheterPåRuter250m	0bbd498a-70b0-4389-bbfa-d011fff65158	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.521222+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000A7D0B8672EB42641BE54988526275B41A0BF227D5DB4264136A06E41E8265B419DF3EC5B6BB2264179A0C55EE2265B41A61E8D463CB22641D11BE8A220275B41A7D0B8672EB42641BE54988526275B41	24515007108500	1	0	2022
51	VirksomheterPåRuter250m	57360fde-c72f-4afa-908a-8920737447c1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.51905+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000A61E8D463CB22641D11BE8A220275B41AA359B254AB026410D2639C01A275B414EB00B101BB026412B25530459275B41A980F3300DB22641FF5309E75E275B41A61E8D463CB22641D11BE8A220275B41	24512507108750	1	5	2022
52	VirksomheterPåRuter250m	5a36514f-3408-4fc9-ac21-310711418356	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.516636+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000C8719ED9F9AD264186BCAF6591275B41954734B907AC264194DAF4828B275B415B6045A3D8AB264125E2FDC6C9275B41B574A5C3CAAD2641E6FCBFA9CF275B41C8719ED9F9AD264186BCAF6591275B41	24507507109250	1	1	2022
53	VirksomheterPåRuter250m	41b8f29f-2dd4-45dd-abfe-3366c6e46db8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.515152+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000EC111F83E6A92641080A3DE4C3275B4199893263F4A7264169747D01BE275B4124041E4DC5A72641F5C77645FC275B413879006DB7A9264144963D2802285B41EC111F83E6A92641080A3DE4C3275B41	24502507109500	1	0	2022
54	VirksomheterPåRuter250m	4835d710-5522-47aa-945c-fbefbca02abd	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.514983+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000EC111F83E6A92641080A3DE4C3275B4183E4039915AA26414E3B3BA085275B41C1480D7923A8264186DE82BD7F275B4199893263F4A7264169747D01BE275B41EC111F83E6A92641080A3DE4C3275B41	24502507109250	1	0	2022
55	VirksomheterPåRuter250m	195a9568-d705-4664-ad83-f09cba7e4341	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.513023+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000067DF24BD39A126417B14BD030B2E5B41CC5EB19E479F26410C714420052E5B41B076D482189F264102A60E64432E5B4128EB3DA10AA12641457E8E47492E5B4167DF24BD39A126417B14BD030B2E5B41	24497507116000	1	0	2022
56	VirksomheterPåRuter250m	c57bdbaa-15e6-49fd-8314-974f0a852437	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.509598+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000019BA63520B9D2641A55284F7C82B5B4120DB4234199B2641EC555014C32B5B4106228B1AEA9A26411A361058012C5B41DCF6A138DC9C264110694B3B072C5B4119BA63520B9D2641A55284F7C82B5B41	24490007113750	1	0	2022
57	VirksomheterPåRuter250m	de30c044-f00c-4725-b0db-36e4f27f5e46	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.493753+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000091960ADFA28C2641EF3D9E651E2A5B41CA06B5C2B08A264182D0A082182A5B41A7BEB1AA818A2641D54627C6562A5B41114EFDC6738C26419EEB2BA95C2A5B4191960ADFA28C2641EF3D9E651E2A5B41	24467507112250	1	0	2022
58	VirksomheterPåRuter250m	10b999ce-08a5-4eef-b8c9-3d590a9f19bb	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.479075+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000830A7726B38026419570581FEC2C5B415BD6B90BC17E2641DBB10A3CE62C5B417E0634F1917E2641171E5E7F242D5B417E42E70B848026417912B3622A2D5B41830A7726B38026419570581FEC2C5B41	24455007115250	1	0	2022
59	VirksomheterPåRuter250m	da3f3db4-b95f-480d-9e97-ffa2b68fae40	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.478948+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000830A7726B38026419570581FEC2C5B41BA24CD40E2802641978FFCDBAD2C5B413CF80526F07E2641AB06B6F8A72C5B415BD6B90BC17E2641DBB10A3CE62C5B41830A7726B38026419570581FEC2C5B41	24455007115000	1	0	2022
60	VirksomheterPåRuter250m	f98b06ee-d3f8-4989-ac15-584ee4796e8c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.476318+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000B7CC8E089880264140ED839A772A5B410B97A7EDA57E26419C8E7FB7712A5B4116C26CD5767E2641393AD8FAAF2A5B4100FF49F0688026410ED0E3DDB52A5B41B7CC8E089880264140ED839A772A5B41	24452507112750	1	0	2022
61	VirksomheterPåRuter250m	f2299e30-1e11-4ce9-91ca-bc111b816dd5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.473459+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000B8BF15A1417C264167199F229B2D5B415FC8E9864F7A2641C6373E3F952D5B4165E1CA6B207A2641CB7C7F82D32D5B418BE3EC85127C2641AC93E765D92D5B41B8BF15A1417C264167199F229B2D5B41	24450007116000	2	1	2022
62	VirksomheterPåRuter250m	0f93daf1-aa9b-4b48-b9c3-51ecb76a6e40	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.473321+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000B8BF15A1417C264167199F229B2D5B4159F104BC707C2641656055DF5C2D5B419F04CFA17E7A26412AB4FBFB562D5B415FC8E9864F7A2641C6373E3F952D5B41B8BF15A1417C264167199F229B2D5B41	24450007115750	3	0	2022
63	VirksomheterPåRuter250m	0afc039a-c837-4988-954c-9e33bab64df1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.46781+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000007DA3E536B7626411E308078892D5B4164E3BF3979742641C9092395832D5B41C4D4BE1E4A742641E7AE4ED8C12D5B41D4D933383C7626418C0AB3BBC72D5B4107DA3E536B7626411E308078892D5B41	24442507116000	1	7	2022
64	VirksomheterPåRuter250m	6f57434d-d38a-4667-ae2e-6e7d99e74a35	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.464773+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000151C84031B742641E715791B002E5B4148B152EA287226412DC30E38FA2D5B41BD3FE8CEF97126410EB7307B382E5B4188BA0FE8EB732641D53EA25E3E2E5B41151C84031B742641E715791B002E5B41	24440007116500	1	0	2022
65	VirksomheterPåRuter250m	e43305e5-5469-4ee0-b70d-1d7f3ec55a83	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.461252+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000BD3FE8CEF97126410EB7307B382E5B41C46CFAB507702641326DC097322E5B410242609AD86F26413EEED9DA702E5B415D2644B3CA712641046D51BE762E5B41BD3FE8CEF97126410EB7307B382E5B41	24437507116750	1	0	2022
66	VirksomheterPåRuter250m	a298839f-f128-4c73-bf02-f1d7945e8b15	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.457652+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000DA810F1F746D2641BA91B4429A315B412042E606826B26413BAEE05E94315B41BA502FE8526B2641269EE1A1D2315B4198A54E00456D26417AB4BC85D8315B41DA810F1F746D2641BA91B4429A315B41	24435007120250	2	0	2022
67	VirksomheterPåRuter250m	a99cf13d-cf62-41b8-bcff-0c5573244b2b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.453685+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000007704B681E66D264136AD63F76A2E5B41E96D4569F46B2641C5A9EE13652E5B419A75854DC56B26417983F856A32E5B412220EC65B76D2641BABB743AA92E5B417704B681E66D264136AD63F76A2E5B41	24432507117000	2	12	2022
68	VirksomheterPåRuter250m	d137d8cc-e628-4cac-a673-666ed089aaed	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.449388+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000009A75854DC56B26417983F856A32E5B410A715835D3692641A3887D739D2E5B4165BD6819A46926413EF07EB6DB2E5B4153D78B31966B2641C71F019AE12E5B419A75854DC56B26417983F856A32E5B41	24430007117250	1	69	2022
69	VirksomheterPåRuter250m	1895d768-9451-468f-bf92-37785d8309e7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.44926+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000000EBFCB84236C26419C92E3D0262E5B41AAE48A6C316A2641990177ED202E5B41887E0E51026A2641C2E37A305F2E5B41E96D4569F46B2641C5A9EE13652E5B410EBFCB84236C26419C92E3D0262E5B41	24430007116750	1	0	2022
70	VirksomheterPåRuter250m	7560e76d-ebcb-4b93-9a74-f7ca923f44d3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.425578+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000009415C32AB750264111680AA4122E5B41A85DB315C54E264160EEA7C00C2E5B41E9A887FA954E264135AD45034B2E5B41E6868D0F885026410C5CAFE6502E5B419415C32AB750264111680AA4122E5B41	24395007117000	1	0	2022
71	VirksomheterPåRuter250m	51d805c4-dc13-40d4-8486-d99c471fa49e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.413778+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000532C88A1904826418FE7969B772E5B411BC7728D9E46264158EF2AB8712E5B415B1CFB716F4626414464A9FAAF2E5B41D6AC0686614826416C911CDEB52E5B41532C88A1904826418FE7969B772E5B41	24385007117500	1	0	2022
72	VirksomheterPåRuter250m	b40bcb42-8765-49a6-bade-9a13576a4799	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.409262+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000092F0904A8B4226414FB9C633A42E5B41A455323799402641373B57509E2E5B41487A9E1B6A40264124D7BE92DC2E5B414644F32E5C422641188A3576E22E5B4192F0904A8B4226414FB9C633A42E5B41	24377507117750	1	0	2022
73	VirksomheterPåRuter250m	22dd5187-f8f7-4609-be85-5695a6bd64c7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.409125+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000092F0904A8B4226414FB9C633A42E5B4178F5F465BA42264159AE56F1652E5B416F898C52C84026414065EE0D602E5B41A455323799402641373B57509E2E5B4192F0904A8B4226414FB9C633A42E5B41	24377507117500	1	0	2022
74	VirksomheterPåRuter250m	84453d2f-e43c-4ec1-bf36-ce9f00f6c519	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.407756+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000A455323799402641373B57509E2E5B4146620D24A73E26412EF7E86C982E5B41A8568308783E2641375E49AFD62E5B41487A9E1B6A40264124D7BE92DC2E5B41A455323799402641373B57509E2E5B41	24375007117750	3	10	2022
75	VirksomheterPåRuter250m	cc7bd06e-3a2b-4021-a57a-ef6177ed5eb4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.386338+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000A037D10956232641BEAD99B6F8305B4159871C27852326416126A374BA305B410E3D8017932126410BF2FD90B4305B4157AA3EFA63212641B545EDD2F2305B41A037D10956232641BEAD99B6F8305B41	24340007120250	1	0	2022
76	VirksomheterPåRuter250m	ef5237ae-e5f6-47d5-b178-a3b85828c0aa	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.412468+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000009403B4A0B2302641312A5A7F624B5B41B8966491C02E264154F199985C4B5B4105234B5B912E26419FB17FDA9A4B5B4124D2906A833026417C0D47C1A04B5B419403B4A0B2302641312A5A7F624B5B41	24382507147250	2	7	2022
77	VirksomheterPåRuter250m	520c262b-1b09-46d6-a000-69bc5e1ab1d2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.41234+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000009403B4A0B2302641312A5A7F624B5B417F1C9ED6E1302641190F6C3D244B5B41B8F144C7EF2E264163F9B2561E4B5B41B8966491C02E264154F199985C4B5B419403B4A0B2302641312A5A7F624B5B41	24382507147000	2	0	2022
78	VirksomheterPåRuter250m	262bfc4b-df73-44f2-aec0-9695416667b6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.410826+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000B8966491C02E264154F199985C4B5B4194424E82CE2C264120F0DAB1564B5B41668B3E4C9F2C2641668DB9F3944B5B4105234B5B912E26419FB17FDA9A4B5B41B8966491C02E264154F199985C4B5B41	24380007147250	2	0	2022
79	VirksomheterPåRuter250m	eca005a7-8b8e-475f-9de5-ac1c4b2a31b0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.397472+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D630A3113E1D2641DFA70E7C274B5B414BC38E044C1B2641BF945A95214B5B417476D6CE1C1B2641C1F5F8D65F4B5B415832E1DB0E1D26411E2CB4BD654B5B41D630A3113E1D2641DFA70E7C274B5B41	24357507147250	2	0	2022
80	VirksomheterPåRuter250m	0b1b3ed3-a0db-4122-8a7b-434de7c78d16	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.394517+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000002FC5ED695A1F2641E4938BF0C7455B41F2193D5C681D2641B6E4750AC2455B41C5E0772B391D264194CB274C00465B4185D71E392B1F264156A1443206465B412FC5ED695A1F2641E4938BF0C7455B41	24355007141750	1	0	2022
81	VirksomheterPåRuter250m	9c4f9709-c80e-4ab5-9a41-de278e88b4d3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.39439+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000002FC5ED695A1F2641E4938BF0C7455B41BA7D839A891F2641CB4FD1AE89455B41D01DC98C971D264158C7C2C883455B41F2193D5C681D2641B6E4750AC2455B412FC5ED695A1F2641E4938BF0C7455B41	24355007141500	1	0	2022
82	VirksomheterPåRuter250m	2ad89b3a-39bc-4f7d-ad09-14ecdaddd223	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.388621+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000059ABE530F01126410A5DEF90874A5B41818A1425FE0F2641B2D350AA814A5B41B18608F0CE0F264152CBC6EBBF4A5B41C5FCCFFBC011264157786CD2C54A5B4159ABE530F01126410A5DEF90874A5B41	24342507146750	1	0	2022
83	VirksomheterPåRuter250m	daa52f05-5ff7-4f4e-9374-eb341dfc36f5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.385255+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000004DF124D9EA0B2641EA107F1EB44A5B415ED208CEF80926413703DD37AE4A5B412FAAE098C9092641E55A3C79EC4A5B412A22F3A3BB0B26412D8CE55FF24A5B414DF124D9EA0B2641EA107F1EB44A5B41	24335007147000	2	24	2022
84	VirksomheterPåRuter250m	b0ab1462-a101-4717-8085-3980d0216fd8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.383181+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000644E078ED7072641645E9492E64A5B41000F6783E50526418796EDABE04A5B418614194EB60526417A723DED1E4B5B4190AFAF58A8072641D25DEBD3244B5B41644E078ED7072641645E9492E64A5B41	24330007147250	1	2	2022
85	VirksomheterPåRuter250m	6bcccf7b-ba7f-45cf-a4c2-5ee7c24c91a2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.382779+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000BE85D8AC28052641A3CB25B1D94B5B4166EE97A2360326411FAB63CAD34B5B411D306F6C070326417992A70B124C5B410C25A676F9042641E3D570F2174C5B41BE85D8AC28052641A3CB25B1D94B5B41	24327507148250	1	0	2022
86	VirksomheterPåRuter250m	3dea21f8-fd6e-4b5f-b195-910a44374793	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.382615+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000BE85D8AC28052641A3CB25B1D94B5B41B1CED1E257052641008DD96F9B4B5B41C19487D8650326418B8F1E89954B5B4166EE97A2360326411FAB63CAD34B5B41BE85D8AC28052641A3CB25B1D94B5B41	24327507148000	1	0	2022
87	VirksomheterPåRuter250m	e1e36e58-a68d-4912-9ae4-f1807ee26d82	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.381971+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000DA5F91914A022641F425AB100B4D5B419C04BA87580026418D8CC629054D5B4116817D5029002641E44CFD6A434D5B410E3C4B5A1B0226417508E951494D5B41DA5F91914A022641F425AB100B4D5B41	24325007149500	2	0	2022
88	VirksomheterPåRuter250m	fe57ab89-a10b-4749-8a76-e5b74e929959	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.381833+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000C4719EC879022641540F6CCFCC4C5B411076BDBE8700264140988EE8C64C5B419C04BA87580026418D8CC629054D5B41DA5F91914A022641F425AB100B4D5B41C4719EC879022641540F6CCFCC4C5B41	24325007149250	2	1	2022
89	VirksomheterPåRuter250m	aa65f6fd-e576-4aa4-98d8-1f0da921bf09	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.381666+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000967072FFA80226418DC42B8E8E4C5B413CD487F5B6002641F26F55A7884C5B411076BDBE8700264140988EE8C64C5B41C4719EC879022641540F6CCFCC4C5B41967072FFA80226418DC42B8E8E4C5B41	24325007149000	2	7	2022
90	VirksomheterPåRuter250m	72d1029d-75f9-4eb4-aee6-9e965a159dc5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.381537+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000001C5B0D36D80226419B45EA4C504C5B41EC1D192CE6002641A0131B664A4C5B413CD487F5B6002641F26F55A7884C5B41967072FFA80226418DC42B8E8E4C5B411C5B0D36D80226419B45EA4C504C5B41	24325007148750	2	0	2022
91	VirksomheterPåRuter250m	52970fae-3f10-4f98-b7f9-a3ea03088762	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.381405+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000001C5B0D36D80226419B45EA4C504C5B411D306F6C070326417992A70B124C5B41E8517162150126414483DF240C4C5B41EC1D192CE6002641A0131B664A4C5B411C5B0D36D80226419B45EA4C504C5B41	24325007148500	1	0	2022
92	VirksomheterPåRuter250m	b970aeb0-b0f3-4475-8aff-69c93be4b76f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.38042+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000009C04BA87580026418D8CC629054D5B416CBB1B7E66FE25411F27E342FF4C5B41F8D6E84637FE254143C512843D4D5B4116817D5029002641E44CFD6A434D5B419C04BA87580026418D8CC629054D5B41	24322507149500	1	6	2022
93	VirksomheterPåRuter250m	3ac43a37-eb55-4f7c-b8af-3587aabfc862	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.38029+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000001076BDBE8700264140988EE8C64C5B419F8D15B595FE25412855B201C14C5B416CBB1B7E66FE25411F27E342FF4C5B419C04BA87580026418D8CC629054D5B411076BDBE8700264140988EE8C64C5B41	24322507149250	14	114	2022
94	VirksomheterPåRuter250m	7e8ffe33-a1f5-4dd7-9af7-d5599c607058	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.380161+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000003CD487F5B6002641F26F55A7884C5B415A4CD6EBC4FE25415C4F80C0824C5B419F8D15B595FE25412855B201C14C5B411076BDBE8700264140988EE8C64C5B413CD487F5B6002641F26F55A7884C5B41	24322507149000	3	71	2022
95	VirksomheterPåRuter250m	87c86002-f058-4065-b269-bd75548bf283	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.500797+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000547273F2FE742641C0D3B5161A515B411E23AADB0C7326413497392F14515B4114B6B09FDD7226412F930E7252515B417E1E70B6CF742641DAEE915958515B41547273F2FE742641C0D3B5161A515B41	24475007152250	3	1	2022
96	VirksomheterPåRuter250m	0db5c864-9472-4def-be8b-7184c0265471	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.49388+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000064967711447026418A6B82CF924F5B410CDE1DFB516E264143A334E88C4F5B41E50D98C0226E264108ACFB2ACB4F5B41F8E1E7D6147026416C945012D14F5B4164967711447026418A6B82CF924F5B41	24467507150750	1	0	2022
97	VirksomheterPåRuter250m	1d9c93d9-6916-462e-bfae-d7b45cd999b7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.469691+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000C10765B93565264189627F91DA465B41BA37B3A3436326411B7F36ABD4465B413E765471146326415D88E8ED12475B417866FC8606652641639138D418475B41C10765B93565264189627F91DA465B41	24445007142000	1	0	2022
98	VirksomheterPåRuter250m	5f2ce058-2853-4f6b-b46c-774f05b0433a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.376282+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000E367BFC983072641AA52E90D623E5B41C53A51BE91052641836FB5285C3E5B416F489A94620526410B051F6A9A3E5B41D5CDFE9F5407264183135A4FA03E5B41E367BFC983072641AA52E90D623E5B41	24317507134500	1	0	2022
99	VirksomheterPåRuter250m	3e2fe4b9-368e-406c-bcad-3dbf6dc3368b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.381263+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000CA5EF3744B172641FE7834E451315B4161EDCD6659152641BBF480004C315B41ABD819492A152641ED6D41428A315B41DA9435571C1726419025FC2590315B41CA5EF3744B172641FE7834E451315B41	24325007121000	1	0	2022
100	VirksomheterPåRuter250m	0bd98e7f-2f67-413c-ac8b-03de407de63b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.45407+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000F6F141AC71522641888813CBA7525B419ADD8F997F502641DB4873E3A1525B41B44F765C505026413E5FC525E0525B414E931E6F425226413ABD6C0DE6525B41F6F141AC71522641888813CBA7525B41	24432507154250	2	0	2022
101	VirksomheterPåRuter250m	16e5dc3c-5b8d-4621-888b-581aca8c5b2c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.449775+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000557870D6AE50264170F81FA163525B416C87EDC3BC4E2641451188B95D525B416CBC16878D4E26413743D4FB9B525B419ADD8F997F502641DB4873E3A1525B41557870D6AE50264170F81FA163525B41	24430007154000	2	2	2022
102	VirksomheterPåRuter250m	0f47257f-6855-473f-b6e1-12cf2172790e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.433354+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000002A1737ADD82A26417A51F98EC7675B41C67688A0E6282641837FF7A4C1675B41307B6250B7282641D72F89E6FF675B419E69075DA92A2641141392D005685B412A1737ADD82A26417A51F98EC7675B41	24402507176250	1	0	2022
103	VirksomheterPåRuter250m	38b25817-5a53-45bb-981f-d06aff753302	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.433226+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000E811ED8DF7382641D3784C4A99525B41DDF1E99DE93A2641AF28E5319F525B4140D797DA183B26413861E1EF60525B410E3591CA26392641F1CF4F085B525B41E811ED8DF7382641D3784C4A99525B41	24402507154250	1	0	2022
104	VirksomheterPåRuter250m	994812f2-7d06-4efb-8b72-eda24f231d2d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.431802+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000000E3591CA26392641F1CF4F085B525B414488C3BA34372641E176BF2055525B412726297E053726412501B56293525B41E811ED8DF7382641D3784C4A99525B410E3591CA26392641F1CF4F085B525B41	24400007154250	1	0	2022
105	VirksomheterPåRuter250m	2bdf4db0-13ea-4fc6-b3c5-80f7a6f10d23	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.425966+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000321677E7A32426418A63FD5332685B41887385DBB12226412011F1692C685B413E730B8B822226411A226BAB6A685B41F567F396742426418F857E9570685B41321677E7A32426418A63FD5332685B41	24395007176750	1	0	2022
106	VirksomheterPåRuter250m	9e37651c-ee9b-475d-913f-5265055223f2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.425836+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000009AE3A0631E2626417EBFC84740665B41A7CA61572C242641DCFAF45D3A665B419834AC08FD232641EEB9789F78665B411D9EE114EF252641CE9053897E665B419AE3A0631E2626417EBFC84740665B41	24395007174750	1	0	2022
107	VirksomheterPåRuter250m	c79273ea-c9cb-4d5f-9b17-f3419e226ae4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.421901+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D92B4C5F21332641C9B9899387525B41B41D33502F312641C9E9F5AB81525B4188027D130031264181E0D4EDBF525B4174538C22F232264106CF6FD5C5525B41D92B4C5F21332641C9B9899387525B41	24392507154500	1	0	2022
108	VirksomheterPåRuter250m	1150d181-a768-4aff-93a2-4e283d8baca1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.40965+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000004AA1994F611C2641BD31AD85FB605B4126B21B446F1A2641AE88769CF5605B4100E94EFA3F1A26412521E2DD33615B41462DC305321C2641C8DF1FC739615B414AA1994F611C2641BD31AD85FB605B41	24377507169500	1	0	2022
109	VirksomheterPåRuter250m	ce3e1404-5cfc-48a3-8444-2b71647f7567	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.409521+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000004AA1994F611C2641BD31AD85FB605B410C683799901C26413F4E3944BD605B41DCCDAF8D9E1A2641F1BA095BB7605B4126B21B446F1A2641AE88769CF5605B414AA1994F611C2641BD31AD85FB605B41	24377507169250	2	3	2022
110	VirksomheterPåRuter250m	61f9d3d0-070c-42c1-b335-1489e21b2dcb	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.409392+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000046A677BD4D1D26415DA95D3EC45F5B410A5EC9B15B1B26418C6E4A55BE5F5B41350418692C1B2641B311BC96FC5F5B41A7A0BC741E1D2641DF62D67F02605B4146A677BD4D1D26415DA95D3EC45F5B41	24377507168250	1	0	2022
111	VirksomheterPåRuter250m	74aeaea9-6583-4acb-92d4-81951ad2659d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.406755+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000DFC4C2EE9819264117A7CC2A7A5F5B413F3A7CE3A61726417CEDC241745F5B413CE8169B77172641F9982783B25F5B414DC953A6691926412169386CB85F5B41DFC4C2EE9819264117A7CC2A7A5F5B41	24372507168000	1	0	2022
112	VirksomheterPåRuter250m	456d752f-2c8f-434b-8e16-2c7b7f6ce34c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.406625+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000902CF44046222641AFB0AF220C545B41D1AFE6335420264160C5F33A06545B410BB8EFF524202641064B917C44545B418682F30217222641FF5354644A545B41902CF44046222641AFB0AF220C545B41	24372507156250	2	2	2022
113	VirksomheterPåRuter250m	90376def-aa6b-464e-b5a7-71bcbc56a0e2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.406495+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000AFA8F728C0232641EFEE5E151A525B413A939C1BCE21264147F6DB2D14525B41B62C6DDF9E212641542E836F52525B416C8EBEEC90232641D7450D5758525B41AFA8F728C0232641EFEE5E151A525B41	24372507154250	1	0	2022
114	VirksomheterPåRuter250m	942e2af8-d841-4af8-b92f-fd4d92c999dd	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.406367+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000AFA8F728C0232641EFEE5E151A525B418ACBF764EF2326417461AFD3DB515B4129029357FD212641D38733ECD5515B413A939C1BCE21264147F6DB2D14525B41AFA8F728C0232641EFEE5E151A525B41	24372507154000	1	0	2022
115	VirksomheterPåRuter250m	7b68d56e-9c79-42ee-bc0d-b9dfc7461a3c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.404581+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000BA42640CD30B2641415C6F91046F5B41A50CBF03E10926414B64A2A6FE6E5B41D6E73FADB1092641DFEAB2E73C6F5B417A81DBB5A30B2641B6EF86D2426F5B41BA42640CD30B2641415C6F91046F5B41	24370007184000	1	0	2022
116	VirksomheterPåRuter250m	0a426657-b600-4510-a4eb-9ce819b45fa7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.404452+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000576510E45B16264181436A0B28615B41512646D9691426413624302222615B41B5A95D8F3A142641EE46856360615B41AF411E9A2C162641BC7BC64C66615B41576510E45B16264181436A0B28615B41	24370007169750	1	1	2022
117	VirksomheterPåRuter250m	de72d4bd-8580-4293-81ec-37b01a032f56	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.404323+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000068D429AFB22026415E17B5B789535B41EFE241A2C01E2641139E08D083535B41A379C664911E26413472A111C2535B41B0B9A471832026417B0955F9C7535B4168D429AFB22026415E17B5B789535B41	24370007155750	3	2	2022
118	VirksomheterPåRuter250m	9a69e962-7464-423e-9d24-2d9d65cb5a82	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.403109+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000B5A95D8F3A142641EE46856360615B414FBDD58448122641EB46457A5A615B41C43ABE3A19122641791F92BB98615B4184813C450B142641DD34D9A49E615B41B5A95D8F3A142641EE46856360615B41	24367507170000	2	2	2022
119	VirksomheterPåRuter250m	c7e77ef8-9796-46ca-bd6a-c478379f1999	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.402933+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000009B31674A0B2026419BE4B804D0515B41065A743D191E2641AB773F1DCA515B414D4F9101EA1D264106A8D95E08525B4162757A0EDC1F264107345A460E525B419B31674A0B2026419BE4B804D0515B41	24367507154000	1	1	2022
120	VirksomheterPåRuter250m	990e4168-645c-4e21-ad64-c6f29aee6482	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.401485+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000001E3AF5956F102641437F0F07C9635B418D5D068C7D0E2641A4E4891DC3635B417E0AC23F4E0E2641249CC35E01645B417A44A74940102641A94A504807645B411E3AF5956F102641437F0F07C9635B41	24365007172500	2	0	2022
121	VirksomheterPåRuter250m	04c716a1-ccfa-444e-9cd5-e96a09259eaf	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.40135+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000FDE19295CE1C2641E45A5DE87D535B41C1D11C89DC1A2641AA4DB30078535B41A9C7B44BAD1A2641C7E53D42B6535B41E62821589F1C26410411EF29BC535B41FDE19295CE1C2641E45A5DE87D535B41	24365007155750	2	0	2022
122	VirksomheterPåRuter250m	d33eeac9-0b7e-43fe-9a02-997b77d5f4a4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.398369+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000009396F1F64819264120E1FF95F5525B41980EDAEA56172641F87B66AEEF525B419B42F7AD271726410143E5EF2D535B41A41D05BA1919264189C685D733535B419396F1F64819264120E1FF95F5525B41	24360007155250	1	6	2022
123	VirksomheterPåRuter250m	e3d2cbf3-db2e-4888-87ce-dcecb7f7e415	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.394645+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000EC1E92F0BA07264189B2AAA6E8645B41B4D5B5E7C80526419E8506BDE2645B4112F07C9A9905264165EB1DFE20655B41799C4FA38B072641892BC9E726655B41EC1E92F0BA07264189B2AAA6E8645B41	24355007173750	1	4	2022
124	VirksomheterPåRuter250m	6415b308-4fad-4e8a-8a9e-6ff0495938b4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.38893+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000052B50430C6002641A2753B4725615B41E886B327D4FE25413F7D075E1F615B41543AFCDDA4FE2541AF7E0D9F5D615B4132CF43E696002641AE8C488863615B4152B50430C6002641A2753B4725615B41	24342507170000	1	0	2022
125	VirksomheterPåRuter250m	1ee73f8a-b6c3-4335-afbf-82a56d3ebfa7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.388784+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000973F6E2D4C0B26416D688EC348535B410EAEF8225A092641123AEFDB42535B418D94E7E52A092641EAC2391D81535B41F78153F01C0B2641800FE00487535B41973F6E2D4C0B26416D688EC348535B41	24342507155750	1	0	2022
126	VirksomheterPåRuter250m	19f999e3-7f51-45b9-bad1-792e22e8d79f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.385515+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000140FBC18680726412A4051F43C535B41D862B80E76052641907AB40C37535B41F48DBAD146052641DDC6F04D75535B417D98B4DB38072641C0AA94357B535B41140FBC18680726412A4051F43C535B41	24337507155750	1	1	2022
127	VirksomheterPåRuter250m	4b7e581c-9d4d-47cd-a209-f44dd4c44ff2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.384137+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000C0898FEB8BF92541CB5499DF52605B41AF5304E499F725410B6A7FF64C605B41F06F1D9B6AF7254170AC6C378B605B41BD109FA25CF9254155AD8D2091605B41C0898FEB8BF92541CB5499DF52605B41	24332507169250	1	0	2022
128	VirksomheterPåRuter250m	61dc6977-85a0-4ec0-8895-ee3f054b6cc1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.382922+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000002463C8414CF02541E811946554675B4156E8C33B5AEE25419045AF7B4E675B41270586EC2AEE254131B36BBC8C675B4181F280F21CF025415D9157A692675B412463C8414CF02541E811946554675B41	24327507176500	3	1	2022
129	VirksomheterPåRuter250m	652274b2-b919-41e3-bac9-c8b0d3b56c70	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.382101+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000000C31E3E8ADFD25411C6C4D6E1F535B415045FCDFBBFB2541BEA9B68619535B41CA862EA38CFB25414F5ECFC757535B41DFD60BAC7EFD2541113F6DAF5D535B410C31E3E8ADFD25411C6C4D6E1F535B41	24325007155750	1	1	2022
130	VirksomheterPåRuter250m	cfefd5d4-9383-410d-a16d-08f05004c61d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.370416+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000005EC7720ED5E1254123A7EE7388605B41D002A309E3DF2541D2E4D48A82605B411D5BBDC0B3DF2541F2B96ACBC0605B414A9983C5A5E1254168928BB4C6605B415EC7720ED5E1254123A7EE7388605B41	24302507169750	2	0	2022
131	VirksomheterPåRuter250m	94223554-3105-4e49-9a98-05b39eacc3b2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.362254+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000E57C73589BD02541C5349D6E89625B419EA7BE55A9CE25419D304D8583625B4128F0260B7ACE25411FA99FC5C1625B41674AD20D6CD025413EC2F6AEC7625B41E57C73589BD02541C5349D6E89625B41	24282507172000	1	0	2022
132	VirksomheterPåRuter250m	91e97750-7df3-47f5-a175-361b4cf89c14	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.36187+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000003FE5E67D66CF25412F75F7838A615B4143CF447B74CD2541CEF5C49A84615B41463B993145CD2541201615DBC2615B41B0D6313437CF254119AB4EC4C8615B413FE5E67D66CF25412F75F7838A615B41	24280007171000	1	0	2022
133	VirksomheterPåRuter250m	2716ffd0-68a8-46e4-b0d5-b82d6256d181	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.360976+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000000DFBB4E715CD25413707641B01625B4103855EE523CB2541038C2432FB615B41C1124B9BF4CA254191386B7239625B41D00F989DE6CC254116C9B15B3F625B410DFBB4E715CD25413707641B01625B41	24277507171500	1	0	2022
134	VirksomheterPåRuter250m	3710ab1f-2cac-45ef-a068-65e913057b21	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.35978+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000081F6FE50C5CA254117B6B0B277625B41061BF44ED3C825416E3F64C971625B4163CD7804A4C82541EB78A109B0625B4178317A0696CA25419B04F5F2B5625B4181F6FE50C5CA254117B6B0B277625B41	24275007172000	2	0	2022
135	VirksomheterPåRuter250m	40ce5d4a-d7ba-41bd-b1cc-6a1e50e59f99	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.359652+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000002A3710935AD9254151B6F8CE414F5B417437178E68D72541FD9ADDE73B4F5B410B9C265539D725411E9278287A4F5B41AC15165A2BD925416DCE9A0F804F5B412A3710935AD9254151B6F8CE414F5B41	24275007152250	1	0	2022
136	VirksomheterPåRuter250m	9e4be2f5-dbe4-4028-95d5-830ca8a93273	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.359524+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000002A3710935AD9254151B6F8CE414F5B415B50D1CB89D92541636D558E034F5B4162CACEC697D725412C7341A7FD4E5B417437178E68D72541FD9ADDE73B4F5B412A3710935AD9254151B6F8CE414F5B41	24275007152000	1	0	2022
137	VirksomheterPåRuter250m	4ed3c41f-0dcf-4956-bab1-50f99d7c6c9e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.341628+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000950395F0BFBD2541F5B164AC6B4F5B41189A95F2B1BF25416EA27E93714F5B414E544D2BE1BF2541A7673A53334F5B419C474329EFBD25414C98276C2D4F5B41950395F0BFBD2541F5B164AC6B4F5B41	24242507152500	1	0	2022
138	VirksomheterPåRuter250m	28e99e8b-dfc4-4fb0-8b16-867216b53641	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.340218+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000009C474329EFBD25414C98276C2D4F5B4195447227FDBB2541A9F71585274F5B418875CDEECDBB25412DF04BC5654F5B41950395F0BFBD2541F5B164AC6B4F5B419C474329EFBD25414C98276C2D4F5B41	24240007152500	2	0	2022
139	VirksomheterPåRuter250m	d650fbca-78e1-46c1-b756-c827dcbf9967	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.337146+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000048C6AB4ACB92541E305621E9E4F5B41DA811EB3BAB72541FD7F4437984F5B4147881A7A8BB72541B4D96977D64F5B4140205D7B7DB9254182808E5EDC4F5B41048C6AB4ACB92541E305621E9E4F5B41	24235007153000	1	0	2022
140	VirksomheterPåRuter250m	438cb053-513a-4f9d-8063-3aab941c0a96	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.33406+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000007E7F0BB2C8B525414C282850924F5B41228531B1D6B32541A9FE0C698C4F5B41516C4078A7B32541871624A9CA4F5B41E7F6107999B5254119614690D04F5B417E7F0BB2C8B525414C282850924F5B41	24230007153000	1	0	2022
141	VirksomheterPåRuter250m	622f0b95-def1-4047-b2d9-61ab0b3a7a98	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.331604+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000486C4A77C3AF2541E30AE3DABE4F5B4134F72477D1AD25418449C4F3B84F5B41EE1E173EA2AD2541FDD0C433F74F5B410C28333E94AF254136B3EA1AFD4F5B41486C4A77C3AF2541E30AE3DABE4F5B41	24222507153250	1	0	2022
142	VirksomheterPåRuter250m	3ec62bbb-8b63-4611-a8f2-b5881df47fb4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.32825+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000231C343EB0AB25412D1CA04CF14F5B41E01F8A3EBEA925419E947C65EB4F5B41331556058FA9254138AD6DA529505B411CA8F60481AB25418655988C2F505B41231C343EB0AB25412D1CA04CF14F5B41	24217507153500	1	0	2022
143	VirksomheterPåRuter250m	38aa95ec-1a7a-49e7-8b15-43617bb31dd1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.324338+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000000A00C006ABA52541B2E31BD71D505B412D7ECA07B9A325412FC2F4EF17505B414BA279CE89A32541C14BCF2F56505B419CBE65CD7BA52541EF8DFD165C505B410A00C006ABA52541B2E31BD71D505B41	24210007153750	1	0	2022
144	VirksomheterPåRuter250m	2bb4f1da-3521-402a-ba58-bba9bee99ff8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.323014+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000090C1EF945AA32541BAA8A86F94505B413E0E469668A125419D7274888E505B41DB8D8C5C39A12541988245C8CC505B4134DD2C5B2BA325411BD980AFD2505B4190C1EF945AA32541BAA8A86F94505B41	24207507154250	1	0	2022
145	VirksomheterPåRuter250m	5d61cf04-7900-4b9f-832f-44a46624244a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.313017+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000084B6D20CC4972541143FE160BE4D5B41DC26510FD2952541E0AC037AB84D5B4140BB4CD8A2952541E5B7AFB9F64D5B4157EDC4D594972541516C94A0FC4D5B4184B6D20CC4972541143FE160BE4D5B41	24190007151500	1	0	2022
146	VirksomheterPåRuter250m	de1c088b-9157-4394-a9bd-1275f62b31ac	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.309156+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000005E9A0DDBB0932541182FCCD2F04D5B41DF8A07DEBE912541BAD1E9EBEA4D5B4131C5DCA68F912541F36C862B294E5B41BA79D9A3819325416AEC6F122F4E5B415E9A0DDBB0932541182FCCD2F04D5B41	24185007151750	3	0	2022
147	VirksomheterPåRuter250m	7003bea0-8b9c-49d9-a7df-077550c0d56d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.309022+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000005E9A0DDBB0932541182FCCD2F04D5B41A0A90812E09325414F462793B24D5B41FA3EF914EE912541350B4CACAC4D5B41DF8A07DEBE912541BAD1E9EBEA4D5B415E9A0DDBB0932541182FCCD2F04D5B41	24185007151500	1	0	2022
148	VirksomheterPåRuter250m	7dae9afd-0a5c-4b83-9049-29d3e5e33a4f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.540257+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000005B802869ABA2264199FEA3926A505B4196E40E4DB9A0264187BD2EAB64505B41EF604D118AA026412CC1ADEEA2505B412DF95C2D7CA2264198212AD6A8505B415B802869ABA2264199FEA3926A505B41	24532507151000	1	0	2022
149	VirksomheterPåRuter250m	66a745cc-f80d-4987-a45f-4bd0414e1ff1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.504872+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000006298F5C12792641496DC6A2E7505B4188FD494520772641F5D54EBBE1505B4110BB7509F17626413B4D33FE1F515B4128FDB020E3782641CE03B2E525515B4106298F5C12792641496DC6A2E7505B41	24480007152000	1	0	2022
150	VirksomheterPåRuter250m	35f13576-2065-4045-acd1-7615ccaa0cbe	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.386468+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000A037D10956232641BEAD99B6F8305B4157AA3EFA63212641B545EDD2F2305B419C7AC3DC34212641D561DB1431315B41104B4CEC2623264168FD8EF836315B41A037D10956232641BEAD99B6F8305B41	24340007120500	2	0	2022
151	VirksomheterPåRuter250m	3781f545-360a-491a-b16a-625e796cbd02	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.461384+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D2B9EDBAA96E26418697BF3299325B412B92B2A2B76C264144ACCD4E93325B417F650B83886C264176D9D091D1325B41CDA13C9B7A6E2641EBF6C975D7325B41D2B9EDBAA96E26418697BF3299325B41	24437507121250	3	0	2022
152	VirksomheterPåRuter250m	ff8305ee-67a1-4592-aa88-a4543ea1bf28	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.373792+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000009E0B24F5320D2641062505F5B0315B41C10432E8400B26415E494911AB315B4172323BCA110B2641BC55E352E9315B417B8A23D7030D26419264A636EF315B419E0B24F5320D2641062505F5B0315B41	24312507121500	2	0	2022
\.


--
-- Data for Name: virksomheterparuter250mgrense; Type: TABLE DATA; Schema: virksomheterrutenett250m2022_714c9283ec6142af9d03501de3fdb449; Owner: -
--

COPY virksomheterrutenett250m2022_714c9283ec6142af9d03501de3fdb449.virksomheterparuter250mgrense (objid, objtype, grense) FROM stdin;
1	VirksomheterPåRuter250mGrense	0102000020E864000004000000900F5FEAD9692641A981BCB9C4335B41C402A2C9AA692641F64AB2FC02345B41071E68E19C6B2641EB23CEE008345B410B142F02CC6B26412B29D19DCA335B41
2	VirksomheterPåRuter250mGrense	0102000020E864000002000000900F5FEAD9692641A981BCB9C4335B410B142F02CC6B26412B29D19DCA335B41
3	VirksomheterPåRuter250mGrense	0102000020E8640000030000000B142F02CC6B26412B29D19DCA335B41D17DBC22FB6B264126F1D25A8C335B41EA8FE20A096A2641457BC57686335B41
4	VirksomheterPåRuter250mGrense	0102000020E8640000040000008EC2289189672641F109855B3B345B41BE6AABA87B6926412ED7A63F41345B41C402A2C9AA692641F64AB2FC02345B41BD7215B2B86726410DAF9718FD335B41
5	VirksomheterPåRuter250mGrense	0102000020E864000002000000900F5FEAD9692641A981BCB9C4335B41EA8FE20A096A2641457BC57686335B41
6	VirksomheterPåRuter250mGrense	0102000020E8640000020000008297C8D2E76726413F17A9D5BE335B41900F5FEAD9692641A981BCB9C4335B41
7	VirksomheterPåRuter250mGrense	0102000020E864000002000000EA8FE20A096A2641457BC57686335B41AB2F42F3166826417E42B99280335B41
8	VirksomheterPåRuter250mGrense	0102000020E8640000020000008EC2289189672641F109855B3B345B41BD7215B2B86726410DAF9718FD335B41
9	VirksomheterPåRuter250mGrense	0102000020E8640000020000008EA4DF79976526419979647735345B418EC2289189672641F109855B3B345B41
10	VirksomheterPåRuter250mGrense	0102000020E864000002000000BD7215B2B86726410DAF9718FD335B411C6EC29AC665264110507E34F7335B41
11	VirksomheterPåRuter250mGrense	0102000020E8640000020000008297C8D2E76726413F17A9D5BE335B41AB2F42F3166826417E42B99280335B41
12	VirksomheterPåRuter250mGrense	0102000020E864000004000000AB2F42F3166826417E42B99280335B413A5DDBDB24662641B146AEAE7A335B4112AC6BBBF5652641C8E996F1B8335B418297C8D2E76726413F17A9D5BE335B41
13	VirksomheterPåRuter250mGrense	0102000020E8640000020000008EA4DF79976526419979647735345B411C6EC29AC665264110507E34F7335B41
14	VirksomheterPåRuter250mGrense	0102000020E864000002000000F110D062A5632641FE2545932F345B418EA4DF79976526419979647735345B41
15	VirksomheterPåRuter250mGrense	0102000020E8640000020000001C6EC29AC665264110507E34F7335B4114F5A883D4632641DA2D6650F1335B41
16	VirksomheterPåRuter250mGrense	0102000020E864000002000000F110D062A5632641FE2545932F345B4114F5A883D4632641DA2D6650F1335B41
17	VirksomheterPåRuter250mGrense	0102000020E86400000400000014F5A883D4632641DA2D6650F1335B41D107C96CE26126413E484F6CEB335B41E607FA4BB3612641FB0E27AF29345B41F110D062A5632641FE2545932F345B41
18	VirksomheterPåRuter250mGrense	0102000020E86400000400000004D005FE9F5D2641D7BDB6295C345B41C4E15E14925F26416E8DD90D62345B419C895D35C15F264169340ACB23345B413C96FA1ECF5D26412096EEE61D345B41
19	VirksomheterPåRuter250mGrense	0102000020E86400000200000004D005FE9F5D2641D7BDB6295C345B413C96FA1ECF5D26412096EEE61D345B41
20	VirksomheterPåRuter250mGrense	0102000020E8640000040000003C96FA1ECF5D26412096EEE61D345B41FC2DD108DD5B2641FC33D40218345B412F48E6E7AD5B26415F2A954556345B4104D005FE9F5D2641D7BDB6295C345B41
21	VirksomheterPåRuter250mGrense	0102000020E8640000050000007F6E5A0C29532641B4A49FBF37355B419E0282F7365126414B7767DB31355B41D2C1A8D507512641E54EFE1D70355B413C5477EAF9522641FAAC3D0276355B417F6E5A0C29532641B4A49FBF37355B41
22	VirksomheterPåRuter250mGrense	0102000020E864000004000000AEC60A9FE64E2641D7974E7CA8355B410FFC95B3D850264161EB9360AE355B41D2C1A8D507512641E54EFE1D70355B415FB413C1154F2641E72BC0396A355B41
23	VirksomheterPåRuter250mGrense	0102000020E864000002000000AEC60A9FE64E2641D7974E7CA8355B415FB413C1154F2641E72BC0396A355B41
24	VirksomheterPåRuter250mGrense	0102000020E8640000040000005FB413C1154F2641E72BC0396A355B41122CB8AC234D2641DC43835564355B413F15B98AF44C2641387F0A98A2355B41AEC60A9FE64E2641D7974E7CA8355B41
25	VirksomheterPåRuter250mGrense	0102000020E864000003000000E5D90932A44A26410C07C43819365B416E5C0E46964C2641A545151D1F365B414C7A8068C54C2641CF7F90DAE0355B41
26	VirksomheterPåRuter250mGrense	0102000020E86400000200000078227254D34A2641827146F6DA355B414C7A8068C54C2641CF7F90DAE0355B41
27	VirksomheterPåRuter250mGrense	0102000020E8640000040000004C7A8068C54C2641CF7F90DAE0355B413F15B98AF44C2641387F0A98A2355B41F0E7A076024B26415FA1C7B39C355B4178227254D34A2641827146F6DA355B41
28	VirksomheterPåRuter250mGrense	0102000020E864000002000000E5D90932A44A26410C07C43819365B4178227254D34A2641827146F6DA355B41
29	VirksomheterPåRuter250mGrense	0102000020E86400000400000078227254D34A2641827146F6DA355B41BD4D9D40E1482641CE9DFD11D5355B4141D93E1EB24826410503745413365B41E5D90932A44A26410C07C43819365B41
30	VirksomheterPåRuter250mGrense	0102000020E864000005000000B05AAD0AC04626416B3925700D365B41645E55F7CD44264117AAD78B07365B41040CD1D49E44264179743ECE45365B41D4361FE890462641033493B24B365B41B05AAD0AC04626416B3925700D365B41
31	VirksomheterPåRuter250mGrense	0102000020E86400000500000000DD550F573A2641144E6A1FE3365B41FA197EFD64382641B758073BDD365B4122954EDA35382641A71C3E7D1B375B41A38E1CEC273A2641C541A86121375B4100DD550F573A2641144E6A1FE3365B41
32	VirksomheterPåRuter250mGrense	0102000020E8640000050000001FE79CFFA03B26412C5F964F2F355B41599C80EDAE3926414BBC656B29355B41D7A7E3CB7F3926419910A5AD67355B41D027F6DD713B264148E4DC916D355B411FE79CFFA03B26412C5F964F2F355B41
33	VirksomheterPåRuter250mGrense	0102000020E864000004000000EBDE5AA514362641D98B03DB53375B413828C281E535264125AE301D92375B4126144393D73726413FF9A70198375B41CA92E5B6063826417EA773BF59375B41
34	VirksomheterPåRuter250mGrense	0102000020E864000002000000EBDE5AA514362641D98B03DB53375B41CA92E5B6063826417EA773BF59375B41
35	VirksomheterPåRuter250mGrense	0102000020E864000004000000CA92E5B6063826417EA773BF59375B4122954EDA35382641A71C3E7D1B375B412219BAC843362641A430D59815375B41EBDE5AA514362641D98B03DB53375B41
36	VirksomheterPåRuter250mGrense	0102000020E8640000050000001528F2A6BA222641E75D4F668D395B41C1A70798C82026418A9EA38187395B416DD1917299202641E6BB7CC3C5395B41B69772818B22264173A92FA8CB395B411528F2A6BA222641E75D4F668D395B41
37	VirksomheterPåRuter250mGrense	0102000020E8640000050000003E814DF2191E2641E68839A47A3A5B4100C3FCE3271C2641B87F73BF743A5B41C89EB4BDF81B26414B653901B33A5B4120A6FBCBEA1D26411C9C06E6B83A5B413E814DF2191E2641E68839A47A3A5B41
38	VirksomheterPåRuter250mGrense	0102000020E8640000050000006E790B0A571C26415C63AC7D363A5B411873EAFB641A2641CBBEEE98303A5B418B72E5D5351A264158ADAEDA6E3A5B4100C3FCE3271C2641B87F73BF743A5B416E790B0A571C26415C63AC7D363A5B41
39	VirksomheterPåRuter250mGrense	0102000020E864000005000000FBFDDE7AE41C264140C54FB87B395B41ECD4A06CF21A264105ABA7D375395B417E254847C31A2641A73D6B15B4395B4120987C55B51C264127861AFAB9395B41FBFDDE7AE41C264140C54FB87B395B41
40	VirksomheterPåRuter250mGrense	0102000020E864000003000000EC1D192CE6002641A0131B664A4C5B416AF65D22F4FE2541B1154D7F444C5B415A4CD6EBC4FE25415C4F80C0824C5B41
41	VirksomheterPåRuter250mGrense	0102000020E864000002000000E63D8D3D45FC25416E71299D374D5B41F8D6E84637FE254143C512843D4D5B41
42	VirksomheterPåRuter250mGrense	0102000020E8640000020000006CBB1B7E66FE25411F27E342FF4C5B417E84B67474FC254183F5005CF94C5B41
43	VirksomheterPåRuter250mGrense	0102000020E8640000040000000FB66A3453FA2541405141B6314D5B41B5FA11FD23FA2541707761F76F4D5B4114E62A0616FC2541B6B950DE754D5B41E63D8D3D45FC25416E71299D374D5B41
44	VirksomheterPåRuter250mGrense	0102000020E864000002000000E63D8D3D45FC25416E71299D374D5B417E84B67474FC254183F5005CF94C5B41
45	VirksomheterPåRuter250mGrense	0102000020E8640000020000000FB66A3453FA2541405141B6314D5B41E63D8D3D45FC25416E71299D374D5B41
46	VirksomheterPåRuter250mGrense	0102000020E8640000030000007E84B67474FC254183F5005CF94C5B41FF5F8A6B82FA254194F71F75F34C5B410FB66A3453FA2541405141B6314D5B41
47	VirksomheterPåRuter250mGrense	0102000020E864000004000000C2548BEB3FF625412A8D8629644D5B41881F32F431F82541A56873106A4D5B41A23F812B61F8254190645ACF2B4D5B41CEDAD0226FF625413BAB74E8254D5B41
48	VirksomheterPåRuter250mGrense	0102000020E864000002000000C2548BEB3FF625412A8D8629644D5B41CEDAD0226FF625413BAB74E8254D5B41
49	VirksomheterPåRuter250mGrense	0102000020E864000004000000CEDAD0226FF625413BAB74E8254D5B41C487591A7DF4254115259001204D5B41919A1DE34DF42541DCE49A425E4D5B41C2548BEB3FF625412A8D8629644D5B41
50	VirksomheterPåRuter250mGrense	0102000020E86400000500000002286D3655F6254136ACE276B14A5B416AF0CE2D63F425413BB74690AB4A5B41C686D7F833F42541C65256D1E94A5B41E2246C0126F62541726BF9B7EF4A5B4102286D3655F6254136ACE276B14A5B41
51	VirksomheterPåRuter250mGrense	0102000020E864000005000000A058EDD269F02541252DC774524D5B413FD12ACB77EE2541721DDF8D4C4D5B410296D29348EE25410A44D3CE8A4D5B415A888B9B3AF02541D175C2B5904D5B41A058EDD269F02541252DC774524D5B41
52	VirksomheterPåRuter250mGrense	0102000020E86400000500000066C8E12157F22541C92EC33831485B4157078F1965F02541A34072522B485B412CCDEFE635F02541B06C789369485B4188F638EF27F225411A80D0796F485B4166C8E12157F22541C92EC33831485B41
53	VirksomheterPåRuter250mGrense	0102000020E864000005000000335BA1C385EC25414E40F8A6464D5B41A5F650BC93EA2541959512C0404D5B41D9E10B8564EA2541F477F8007F4D5B41C8B3528C56EC2541CD44E5E7844D5B41335BA1C385EC25414E40F8A6464D5B41
54	VirksomheterPåRuter250mGrense	0102000020E864000005000000558C894643E825417C6BEA5AB74D5B418D6BBE3F51E62541F1E0F873B14D5B41E1571A0822E62541231BCEB4EF4D5B41D6E8DB0E14E825418BC7C69BF54D5B41558C894643E825417C6BEA5AB74D5B41
55	VirksomheterPåRuter250mGrense	0102000020E864000005000000716142FB3DE22541DA57E0E6E34D5B4155FC2BF54BE02541AE40EBFFDD4D5B41EC816BBD1CE02541B1E3A9401C4E5B41005B78C30EE22541A81CA627224E5B41716142FB3DE22541DA57E0E6E34D5B41
56	VirksomheterPåRuter250mGrense	0102000020E8640000050000001BEF44181EE1254149A1A74D324A5B41E48111122CDF25416FFA1F672C4A5B411981BCDDFCDE25414A3DE2A76A4A5B41EE61E6E3EEE025413D08718E704A5B411BEF44181EE1254149A1A74D324A5B41
57	VirksomheterPåRuter250mGrense	0102000020E864000004000000642014D218DB2541A23BC8DA5E4A5B411614999DE9DA254113057B1B9D4A5B416F2A47A3DBDC25413E910E02A34A5B4184C0CBD70ADD2541CEA354C1644A5B41
58	VirksomheterPåRuter250mGrense	0102000020E864000002000000642014D218DB2541A23BC8DA5E4A5B4184C0CBD70ADD2541CEA354C1644A5B41
59	VirksomheterPåRuter250mGrense	0102000020E86400000400000084C0CBD70ADD2541CEA354C1644A5B412436170C3ADD254113859980264A5B410D0C560648DB25410B41149A204A5B41642014D218DB2541A23BC8DA5E4A5B41
60	VirksomheterPåRuter250mGrense	0102000020E864000005000000E8D56E4A06D225414A1BA504FB4B5B411C71174614D02541CFADEC1DF54B5B41733A3C10E5CF2541C070735E334C5B41CF1C8A14D7D1254148013345394C5B41E8D56E4A06D225414A1BA504FB4B5B41
61	VirksomheterPåRuter250mGrense	0102000020E8640000050000006B25F94122CE254194703537EF4B5B4101F3133E30CC25416E637F50E94B5B419CBD4B0801CC254132E0F790274C5B41FF6F270CF3CD25417310B5772D4C5B416B25F94122CE254194703537EF4B5B41
62	VirksomheterPåRuter250mGrense	0102000020E864000005000000ED61428329D02541EB266B7142495B41FEA2F47E37CE2541CFA5038B3C495B414CC8A04B08CE2541343389CB7A495B412A05E54FFACF254111D9F7B180495B41ED61428329D02541EB266B7142495B41
63	VirksomheterPåRuter250mGrense	0102000020E86400000500000073644F28D409264106F32A70EB3D5B410D8A941CE2072641D231048BE53D5B4107A746F3B2072641C75C77CC233E5B4125D8F7FEA40926418F49A5B1293E5B4173644F28D409264106F32A70EB3D5B41
64	VirksomheterPåRuter250mGrense	0102000020E864000005000000A166C07039C32641DB16F2C9372D5B411440464E47C12641160C88E6312D5B41A726DE3218C126414A14D32A702D5B41A62B4E550AC326414054440E762D5B41A166C07039C32641DB16F2C9372D5B41
65	VirksomheterPåRuter250mGrense	0102000020E864000005000000B600C37368C02641DB46D1088F265B4129381E5176BE264165232F2689265B418A48F53B47BE2641BD7D7F6AC7265B417AEF8F5E39C0264190DA284DCD265B41B600C37368C02641DB46D1088F265B41
66	VirksomheterPåRuter250mGrense	0102000020E864000005000000FF5524849AB52641F55C26920E2D5B41E1DA3D63A8B32641F02BC5AE082D5B418D8A1C4879B3264127BFDDF2462D5B4191ECF8686BB52641852546D64C2D5B41FF5524849AB52641F55C26920E2D5B41
67	VirksomheterPåRuter250mGrense	0102000020E864000005000000F8C147B335B42641C8DF73E24D2C5B4191A97C9243B22641DE9229FF472C5B41D477127814B2264188B93E43862C5B41CB77D39806B42641463C90268C2C5B41F8C147B335B42641C8DF73E24D2C5B41
68	VirksomheterPåRuter250mGrense	0102000020E864000003000000A980F3300DB22641FF5309E75E275B41D9181552FFB32641F4C5C0C964275B41A7D0B8672EB42641BE54988526275B41
69	VirksomheterPåRuter250mGrense	0102000020E864000002000000A61E8D463CB22641D11BE8A220275B41A7D0B8672EB42641BE54988526275B41
70	VirksomheterPåRuter250mGrense	0102000020E864000004000000A7D0B8672EB42641BE54988526275B41A0BF227D5DB4264136A06E41E8265B419DF3EC5B6BB2264179A0C55EE2265B41A61E8D463CB22641D11BE8A220275B41
71	VirksomheterPåRuter250mGrense	0102000020E864000002000000A980F3300DB22641FF5309E75E275B41A61E8D463CB22641D11BE8A220275B41
72	VirksomheterPåRuter250mGrense	0102000020E864000004000000A61E8D463CB22641D11BE8A220275B41AA359B254AB026410D2639C01A275B414EB00B101BB026412B25530459275B41A980F3300DB22641FF5309E75E275B41
73	VirksomheterPåRuter250mGrense	0102000020E864000005000000C8719ED9F9AD264186BCAF6591275B41954734B907AC264194DAF4828B275B415B6045A3D8AB264125E2FDC6C9275B41B574A5C3CAAD2641E6FCBFA9CF275B41C8719ED9F9AD264186BCAF6591275B41
74	VirksomheterPåRuter250mGrense	0102000020E86400000400000099893263F4A7264169747D01BE275B4124041E4DC5A72641F5C77645FC275B413879006DB7A9264144963D2802285B41EC111F83E6A92641080A3DE4C3275B41
75	VirksomheterPåRuter250mGrense	0102000020E86400000200000099893263F4A7264169747D01BE275B41EC111F83E6A92641080A3DE4C3275B41
76	VirksomheterPåRuter250mGrense	0102000020E864000004000000EC111F83E6A92641080A3DE4C3275B4183E4039915AA26414E3B3BA085275B41C1480D7923A8264186DE82BD7F275B4199893263F4A7264169747D01BE275B41
77	VirksomheterPåRuter250mGrense	0102000020E86400000500000067DF24BD39A126417B14BD030B2E5B41CC5EB19E479F26410C714420052E5B41B076D482189F264102A60E64432E5B4128EB3DA10AA12641457E8E47492E5B4167DF24BD39A126417B14BD030B2E5B41
78	VirksomheterPåRuter250mGrense	0102000020E86400000500000019BA63520B9D2641A55284F7C82B5B4120DB4234199B2641EC555014C32B5B4106228B1AEA9A26411A361058012C5B41DCF6A138DC9C264110694B3B072C5B4119BA63520B9D2641A55284F7C82B5B41
79	VirksomheterPåRuter250mGrense	0102000020E86400000500000091960ADFA28C2641EF3D9E651E2A5B41CA06B5C2B08A264182D0A082182A5B41A7BEB1AA818A2641D54627C6562A5B41114EFDC6738C26419EEB2BA95C2A5B4191960ADFA28C2641EF3D9E651E2A5B41
80	VirksomheterPåRuter250mGrense	0102000020E8640000040000005BD6B90BC17E2641DBB10A3CE62C5B417E0634F1917E2641171E5E7F242D5B417E42E70B848026417912B3622A2D5B41830A7726B38026419570581FEC2C5B41
81	VirksomheterPåRuter250mGrense	0102000020E8640000020000005BD6B90BC17E2641DBB10A3CE62C5B41830A7726B38026419570581FEC2C5B41
82	VirksomheterPåRuter250mGrense	0102000020E864000004000000830A7726B38026419570581FEC2C5B41BA24CD40E2802641978FFCDBAD2C5B413CF80526F07E2641AB06B6F8A72C5B415BD6B90BC17E2641DBB10A3CE62C5B41
83	VirksomheterPåRuter250mGrense	0102000020E864000005000000B7CC8E089880264140ED839A772A5B410B97A7EDA57E26419C8E7FB7712A5B4116C26CD5767E2641393AD8FAAF2A5B4100FF49F0688026410ED0E3DDB52A5B41B7CC8E089880264140ED839A772A5B41
84	VirksomheterPåRuter250mGrense	0102000020E8640000040000005FC8E9864F7A2641C6373E3F952D5B4165E1CA6B207A2641CB7C7F82D32D5B418BE3EC85127C2641AC93E765D92D5B41B8BF15A1417C264167199F229B2D5B41
85	VirksomheterPåRuter250mGrense	0102000020E8640000020000005FC8E9864F7A2641C6373E3F952D5B41B8BF15A1417C264167199F229B2D5B41
86	VirksomheterPåRuter250mGrense	0102000020E864000004000000B8BF15A1417C264167199F229B2D5B4159F104BC707C2641656055DF5C2D5B419F04CFA17E7A26412AB4FBFB562D5B415FC8E9864F7A2641C6373E3F952D5B41
87	VirksomheterPåRuter250mGrense	0102000020E86400000500000007DA3E536B7626411E308078892D5B4164E3BF3979742641C9092395832D5B41C4D4BE1E4A742641E7AE4ED8C12D5B41D4D933383C7626418C0AB3BBC72D5B4107DA3E536B7626411E308078892D5B41
88	VirksomheterPåRuter250mGrense	0102000020E864000005000000151C84031B742641E715791B002E5B4148B152EA287226412DC30E38FA2D5B41BD3FE8CEF97126410EB7307B382E5B4188BA0FE8EB732641D53EA25E3E2E5B41151C84031B742641E715791B002E5B41
89	VirksomheterPåRuter250mGrense	0102000020E864000005000000BD3FE8CEF97126410EB7307B382E5B41C46CFAB507702641326DC097322E5B410242609AD86F26413EEED9DA702E5B415D2644B3CA712641046D51BE762E5B41BD3FE8CEF97126410EB7307B382E5B41
90	VirksomheterPåRuter250mGrense	0102000020E864000005000000DA810F1F746D2641BA91B4429A315B412042E606826B26413BAEE05E94315B41BA502FE8526B2641269EE1A1D2315B4198A54E00456D26417AB4BC85D8315B41DA810F1F746D2641BA91B4429A315B41
91	VirksomheterPåRuter250mGrense	0102000020E8640000050000007704B681E66D264136AD63F76A2E5B41E96D4569F46B2641C5A9EE13652E5B419A75854DC56B26417983F856A32E5B412220EC65B76D2641BABB743AA92E5B417704B681E66D264136AD63F76A2E5B41
92	VirksomheterPåRuter250mGrense	0102000020E8640000050000009A75854DC56B26417983F856A32E5B410A715835D3692641A3887D739D2E5B4165BD6819A46926413EF07EB6DB2E5B4153D78B31966B2641C71F019AE12E5B419A75854DC56B26417983F856A32E5B41
93	VirksomheterPåRuter250mGrense	0102000020E8640000050000000EBFCB84236C26419C92E3D0262E5B41AAE48A6C316A2641990177ED202E5B41887E0E51026A2641C2E37A305F2E5B41E96D4569F46B2641C5A9EE13652E5B410EBFCB84236C26419C92E3D0262E5B41
94	VirksomheterPåRuter250mGrense	0102000020E8640000050000009415C32AB750264111680AA4122E5B41A85DB315C54E264160EEA7C00C2E5B41E9A887FA954E264135AD45034B2E5B41E6868D0F885026410C5CAFE6502E5B419415C32AB750264111680AA4122E5B41
95	VirksomheterPåRuter250mGrense	0102000020E864000005000000532C88A1904826418FE7969B772E5B411BC7728D9E46264158EF2AB8712E5B415B1CFB716F4626414464A9FAAF2E5B41D6AC0686614826416C911CDEB52E5B41532C88A1904826418FE7969B772E5B41
96	VirksomheterPåRuter250mGrense	0102000020E864000003000000487A9E1B6A40264124D7BE92DC2E5B414644F32E5C422641188A3576E22E5B4192F0904A8B4226414FB9C633A42E5B41
97	VirksomheterPåRuter250mGrense	0102000020E864000002000000A455323799402641373B57509E2E5B4192F0904A8B4226414FB9C633A42E5B41
98	VirksomheterPåRuter250mGrense	0102000020E86400000400000092F0904A8B4226414FB9C633A42E5B4178F5F465BA42264159AE56F1652E5B416F898C52C84026414065EE0D602E5B41A455323799402641373B57509E2E5B41
99	VirksomheterPåRuter250mGrense	0102000020E864000002000000487A9E1B6A40264124D7BE92DC2E5B41A455323799402641373B57509E2E5B41
100	VirksomheterPåRuter250mGrense	0102000020E864000004000000A455323799402641373B57509E2E5B4146620D24A73E26412EF7E86C982E5B41A8568308783E2641375E49AFD62E5B41487A9E1B6A40264124D7BE92DC2E5B41
101	VirksomheterPåRuter250mGrense	0102000020E864000004000000A037D10956232641BEAD99B6F8305B4159871C27852326416126A374BA305B410E3D8017932126410BF2FD90B4305B4157AA3EFA63212641B545EDD2F2305B41
102	VirksomheterPåRuter250mGrense	0102000020E86400000300000005234B5B912E26419FB17FDA9A4B5B4124D2906A833026417C0D47C1A04B5B419403B4A0B2302641312A5A7F624B5B41
103	VirksomheterPåRuter250mGrense	0102000020E864000002000000B8966491C02E264154F199985C4B5B419403B4A0B2302641312A5A7F624B5B41
104	VirksomheterPåRuter250mGrense	0102000020E8640000040000009403B4A0B2302641312A5A7F624B5B417F1C9ED6E1302641190F6C3D244B5B41B8F144C7EF2E264163F9B2561E4B5B41B8966491C02E264154F199985C4B5B41
105	VirksomheterPåRuter250mGrense	0102000020E86400000200000005234B5B912E26419FB17FDA9A4B5B41B8966491C02E264154F199985C4B5B41
106	VirksomheterPåRuter250mGrense	0102000020E864000004000000B8966491C02E264154F199985C4B5B4194424E82CE2C264120F0DAB1564B5B41668B3E4C9F2C2641668DB9F3944B5B4105234B5B912E26419FB17FDA9A4B5B41
107	VirksomheterPåRuter250mGrense	0102000020E864000005000000D630A3113E1D2641DFA70E7C274B5B414BC38E044C1B2641BF945A95214B5B417476D6CE1C1B2641C1F5F8D65F4B5B415832E1DB0E1D26411E2CB4BD654B5B41D630A3113E1D2641DFA70E7C274B5B41
108	VirksomheterPåRuter250mGrense	0102000020E864000004000000F2193D5C681D2641B6E4750AC2455B41C5E0772B391D264194CB274C00465B4185D71E392B1F264156A1443206465B412FC5ED695A1F2641E4938BF0C7455B41
109	VirksomheterPåRuter250mGrense	0102000020E864000002000000F2193D5C681D2641B6E4750AC2455B412FC5ED695A1F2641E4938BF0C7455B41
110	VirksomheterPåRuter250mGrense	0102000020E8640000040000002FC5ED695A1F2641E4938BF0C7455B41BA7D839A891F2641CB4FD1AE89455B41D01DC98C971D264158C7C2C883455B41F2193D5C681D2641B6E4750AC2455B41
111	VirksomheterPåRuter250mGrense	0102000020E86400000500000059ABE530F01126410A5DEF90874A5B41818A1425FE0F2641B2D350AA814A5B41B18608F0CE0F264152CBC6EBBF4A5B41C5FCCFFBC011264157786CD2C54A5B4159ABE530F01126410A5DEF90874A5B41
112	VirksomheterPåRuter250mGrense	0102000020E8640000050000004DF124D9EA0B2641EA107F1EB44A5B415ED208CEF80926413703DD37AE4A5B412FAAE098C9092641E55A3C79EC4A5B412A22F3A3BB0B26412D8CE55FF24A5B414DF124D9EA0B2641EA107F1EB44A5B41
113	VirksomheterPåRuter250mGrense	0102000020E864000005000000644E078ED7072641645E9492E64A5B41000F6783E50526418796EDABE04A5B418614194EB60526417A723DED1E4B5B4190AFAF58A8072641D25DEBD3244B5B41644E078ED7072641645E9492E64A5B41
114	VirksomheterPåRuter250mGrense	0102000020E86400000400000066EE97A2360326411FAB63CAD34B5B411D306F6C070326417992A70B124C5B410C25A676F9042641E3D570F2174C5B41BE85D8AC28052641A3CB25B1D94B5B41
115	VirksomheterPåRuter250mGrense	0102000020E86400000200000066EE97A2360326411FAB63CAD34B5B41BE85D8AC28052641A3CB25B1D94B5B41
116	VirksomheterPåRuter250mGrense	0102000020E864000004000000BE85D8AC28052641A3CB25B1D94B5B41B1CED1E257052641008DD96F9B4B5B41C19487D8650326418B8F1E89954B5B4166EE97A2360326411FAB63CAD34B5B41
117	VirksomheterPåRuter250mGrense	0102000020E86400000300000016817D5029002641E44CFD6A434D5B410E3C4B5A1B0226417508E951494D5B41DA5F91914A022641F425AB100B4D5B41
118	VirksomheterPåRuter250mGrense	0102000020E864000002000000DA5F91914A022641F425AB100B4D5B41C4719EC879022641540F6CCFCC4C5B41
119	VirksomheterPåRuter250mGrense	0102000020E8640000020000009C04BA87580026418D8CC629054D5B41DA5F91914A022641F425AB100B4D5B41
120	VirksomheterPåRuter250mGrense	0102000020E864000002000000C4719EC879022641540F6CCFCC4C5B41967072FFA80226418DC42B8E8E4C5B41
121	VirksomheterPåRuter250mGrense	0102000020E8640000020000001076BDBE8700264140988EE8C64C5B41C4719EC879022641540F6CCFCC4C5B41
122	VirksomheterPåRuter250mGrense	0102000020E864000002000000967072FFA80226418DC42B8E8E4C5B411C5B0D36D80226419B45EA4C504C5B41
123	VirksomheterPåRuter250mGrense	0102000020E8640000020000003CD487F5B6002641F26F55A7884C5B41967072FFA80226418DC42B8E8E4C5B41
124	VirksomheterPåRuter250mGrense	0102000020E864000002000000EC1D192CE6002641A0131B664A4C5B413CD487F5B6002641F26F55A7884C5B41
125	VirksomheterPåRuter250mGrense	0102000020E864000002000000EC1D192CE6002641A0131B664A4C5B411C5B0D36D80226419B45EA4C504C5B41
126	VirksomheterPåRuter250mGrense	0102000020E8640000040000001C5B0D36D80226419B45EA4C504C5B411D306F6C070326417992A70B124C5B41E8517162150126414483DF240C4C5B41EC1D192CE6002641A0131B664A4C5B41
127	VirksomheterPåRuter250mGrense	0102000020E86400000200000016817D5029002641E44CFD6A434D5B419C04BA87580026418D8CC629054D5B41
128	VirksomheterPåRuter250mGrense	0102000020E864000002000000F8D6E84637FE254143C512843D4D5B4116817D5029002641E44CFD6A434D5B41
129	VirksomheterPåRuter250mGrense	0102000020E8640000020000006CBB1B7E66FE25411F27E342FF4C5B41F8D6E84637FE254143C512843D4D5B41
130	VirksomheterPåRuter250mGrense	0102000020E8640000020000009C04BA87580026418D8CC629054D5B411076BDBE8700264140988EE8C64C5B41
131	VirksomheterPåRuter250mGrense	0102000020E8640000020000006CBB1B7E66FE25411F27E342FF4C5B419C04BA87580026418D8CC629054D5B41
132	VirksomheterPåRuter250mGrense	0102000020E8640000020000009F8D15B595FE25412855B201C14C5B416CBB1B7E66FE25411F27E342FF4C5B41
133	VirksomheterPåRuter250mGrense	0102000020E8640000020000001076BDBE8700264140988EE8C64C5B413CD487F5B6002641F26F55A7884C5B41
134	VirksomheterPåRuter250mGrense	0102000020E8640000020000009F8D15B595FE25412855B201C14C5B411076BDBE8700264140988EE8C64C5B41
135	VirksomheterPåRuter250mGrense	0102000020E8640000020000005A4CD6EBC4FE25415C4F80C0824C5B419F8D15B595FE25412855B201C14C5B41
136	VirksomheterPåRuter250mGrense	0102000020E8640000020000003CD487F5B6002641F26F55A7884C5B415A4CD6EBC4FE25415C4F80C0824C5B41
137	VirksomheterPåRuter250mGrense	0102000020E864000005000000547273F2FE742641C0D3B5161A515B411E23AADB0C7326413497392F14515B4114B6B09FDD7226412F930E7252515B417E1E70B6CF742641DAEE915958515B41547273F2FE742641C0D3B5161A515B41
138	VirksomheterPåRuter250mGrense	0102000020E86400000500000064967711447026418A6B82CF924F5B410CDE1DFB516E264143A334E88C4F5B41E50D98C0226E264108ACFB2ACB4F5B41F8E1E7D6147026416C945012D14F5B4164967711447026418A6B82CF924F5B41
139	VirksomheterPåRuter250mGrense	0102000020E864000005000000C10765B93565264189627F91DA465B41BA37B3A3436326411B7F36ABD4465B413E765471146326415D88E8ED12475B417866FC8606652641639138D418475B41C10765B93565264189627F91DA465B41
140	VirksomheterPåRuter250mGrense	0102000020E864000005000000E367BFC983072641AA52E90D623E5B41C53A51BE91052641836FB5285C3E5B416F489A94620526410B051F6A9A3E5B41D5CDFE9F5407264183135A4FA03E5B41E367BFC983072641AA52E90D623E5B41
141	VirksomheterPåRuter250mGrense	0102000020E864000005000000CA5EF3744B172641FE7834E451315B4161EDCD6659152641BBF480004C315B41ABD819492A152641ED6D41428A315B41DA9435571C1726419025FC2590315B41CA5EF3744B172641FE7834E451315B41
142	VirksomheterPåRuter250mGrense	0102000020E864000005000000F6F141AC71522641888813CBA7525B419ADD8F997F502641DB4873E3A1525B41B44F765C505026413E5FC525E0525B414E931E6F425226413ABD6C0DE6525B41F6F141AC71522641888813CBA7525B41
143	VirksomheterPåRuter250mGrense	0102000020E864000005000000557870D6AE50264170F81FA163525B416C87EDC3BC4E2641451188B95D525B416CBC16878D4E26413743D4FB9B525B419ADD8F997F502641DB4873E3A1525B41557870D6AE50264170F81FA163525B41
144	VirksomheterPåRuter250mGrense	0102000020E8640000050000002A1737ADD82A26417A51F98EC7675B41C67688A0E6282641837FF7A4C1675B41307B6250B7282641D72F89E6FF675B419E69075DA92A2641141392D005685B412A1737ADD82A26417A51F98EC7675B41
145	VirksomheterPåRuter250mGrense	0102000020E864000004000000E811ED8DF7382641D3784C4A99525B41DDF1E99DE93A2641AF28E5319F525B4140D797DA183B26413861E1EF60525B410E3591CA26392641F1CF4F085B525B41
146	VirksomheterPåRuter250mGrense	0102000020E864000002000000E811ED8DF7382641D3784C4A99525B410E3591CA26392641F1CF4F085B525B41
147	VirksomheterPåRuter250mGrense	0102000020E8640000040000000E3591CA26392641F1CF4F085B525B414488C3BA34372641E176BF2055525B412726297E053726412501B56293525B41E811ED8DF7382641D3784C4A99525B41
148	VirksomheterPåRuter250mGrense	0102000020E864000005000000321677E7A32426418A63FD5332685B41887385DBB12226412011F1692C685B413E730B8B822226411A226BAB6A685B41F567F396742426418F857E9570685B41321677E7A32426418A63FD5332685B41
149	VirksomheterPåRuter250mGrense	0102000020E8640000050000009AE3A0631E2626417EBFC84740665B41A7CA61572C242641DCFAF45D3A665B419834AC08FD232641EEB9789F78665B411D9EE114EF252641CE9053897E665B419AE3A0631E2626417EBFC84740665B41
150	VirksomheterPåRuter250mGrense	0102000020E864000005000000D92B4C5F21332641C9B9899387525B41B41D33502F312641C9E9F5AB81525B4188027D130031264181E0D4EDBF525B4174538C22F232264106CF6FD5C5525B41D92B4C5F21332641C9B9899387525B41
151	VirksomheterPåRuter250mGrense	0102000020E86400000400000026B21B446F1A2641AE88769CF5605B4100E94EFA3F1A26412521E2DD33615B41462DC305321C2641C8DF1FC739615B414AA1994F611C2641BD31AD85FB605B41
152	VirksomheterPåRuter250mGrense	0102000020E86400000200000026B21B446F1A2641AE88769CF5605B414AA1994F611C2641BD31AD85FB605B41
153	VirksomheterPåRuter250mGrense	0102000020E8640000040000004AA1994F611C2641BD31AD85FB605B410C683799901C26413F4E3944BD605B41DCCDAF8D9E1A2641F1BA095BB7605B4126B21B446F1A2641AE88769CF5605B41
154	VirksomheterPåRuter250mGrense	0102000020E86400000500000046A677BD4D1D26415DA95D3EC45F5B410A5EC9B15B1B26418C6E4A55BE5F5B41350418692C1B2641B311BC96FC5F5B41A7A0BC741E1D2641DF62D67F02605B4146A677BD4D1D26415DA95D3EC45F5B41
155	VirksomheterPåRuter250mGrense	0102000020E864000005000000DFC4C2EE9819264117A7CC2A7A5F5B413F3A7CE3A61726417CEDC241745F5B413CE8169B77172641F9982783B25F5B414DC953A6691926412169386CB85F5B41DFC4C2EE9819264117A7CC2A7A5F5B41
156	VirksomheterPåRuter250mGrense	0102000020E864000005000000902CF44046222641AFB0AF220C545B41D1AFE6335420264160C5F33A06545B410BB8EFF524202641064B917C44545B418682F30217222641FF5354644A545B41902CF44046222641AFB0AF220C545B41
157	VirksomheterPåRuter250mGrense	0102000020E8640000040000003A939C1BCE21264147F6DB2D14525B41B62C6DDF9E212641542E836F52525B416C8EBEEC90232641D7450D5758525B41AFA8F728C0232641EFEE5E151A525B41
158	VirksomheterPåRuter250mGrense	0102000020E8640000020000003A939C1BCE21264147F6DB2D14525B41AFA8F728C0232641EFEE5E151A525B41
159	VirksomheterPåRuter250mGrense	0102000020E864000004000000AFA8F728C0232641EFEE5E151A525B418ACBF764EF2326417461AFD3DB515B4129029357FD212641D38733ECD5515B413A939C1BCE21264147F6DB2D14525B41
160	VirksomheterPåRuter250mGrense	0102000020E864000005000000BA42640CD30B2641415C6F91046F5B41A50CBF03E10926414B64A2A6FE6E5B41D6E73FADB1092641DFEAB2E73C6F5B417A81DBB5A30B2641B6EF86D2426F5B41BA42640CD30B2641415C6F91046F5B41
161	VirksomheterPåRuter250mGrense	0102000020E864000005000000576510E45B16264181436A0B28615B41512646D9691426413624302222615B41B5A95D8F3A142641EE46856360615B41AF411E9A2C162641BC7BC64C66615B41576510E45B16264181436A0B28615B41
162	VirksomheterPåRuter250mGrense	0102000020E86400000500000068D429AFB22026415E17B5B789535B41EFE241A2C01E2641139E08D083535B41A379C664911E26413472A111C2535B41B0B9A471832026417B0955F9C7535B4168D429AFB22026415E17B5B789535B41
163	VirksomheterPåRuter250mGrense	0102000020E864000005000000B5A95D8F3A142641EE46856360615B414FBDD58448122641EB46457A5A615B41C43ABE3A19122641791F92BB98615B4184813C450B142641DD34D9A49E615B41B5A95D8F3A142641EE46856360615B41
164	VirksomheterPåRuter250mGrense	0102000020E8640000050000009B31674A0B2026419BE4B804D0515B41065A743D191E2641AB773F1DCA515B414D4F9101EA1D264106A8D95E08525B4162757A0EDC1F264107345A460E525B419B31674A0B2026419BE4B804D0515B41
165	VirksomheterPåRuter250mGrense	0102000020E8640000050000001E3AF5956F102641437F0F07C9635B418D5D068C7D0E2641A4E4891DC3635B417E0AC23F4E0E2641249CC35E01645B417A44A74940102641A94A504807645B411E3AF5956F102641437F0F07C9635B41
166	VirksomheterPåRuter250mGrense	0102000020E864000005000000FDE19295CE1C2641E45A5DE87D535B41C1D11C89DC1A2641AA4DB30078535B41A9C7B44BAD1A2641C7E53D42B6535B41E62821589F1C26410411EF29BC535B41FDE19295CE1C2641E45A5DE87D535B41
167	VirksomheterPåRuter250mGrense	0102000020E8640000050000009396F1F64819264120E1FF95F5525B41980EDAEA56172641F87B66AEEF525B419B42F7AD271726410143E5EF2D535B41A41D05BA1919264189C685D733535B419396F1F64819264120E1FF95F5525B41
168	VirksomheterPåRuter250mGrense	0102000020E864000005000000EC1E92F0BA07264189B2AAA6E8645B41B4D5B5E7C80526419E8506BDE2645B4112F07C9A9905264165EB1DFE20655B41799C4FA38B072641892BC9E726655B41EC1E92F0BA07264189B2AAA6E8645B41
169	VirksomheterPåRuter250mGrense	0102000020E86400000500000052B50430C6002641A2753B4725615B41E886B327D4FE25413F7D075E1F615B41543AFCDDA4FE2541AF7E0D9F5D615B4132CF43E696002641AE8C488863615B4152B50430C6002641A2753B4725615B41
170	VirksomheterPåRuter250mGrense	0102000020E864000005000000973F6E2D4C0B26416D688EC348535B410EAEF8225A092641123AEFDB42535B418D94E7E52A092641EAC2391D81535B41F78153F01C0B2641800FE00487535B41973F6E2D4C0B26416D688EC348535B41
171	VirksomheterPåRuter250mGrense	0102000020E864000005000000140FBC18680726412A4051F43C535B41D862B80E76052641907AB40C37535B41F48DBAD146052641DDC6F04D75535B417D98B4DB38072641C0AA94357B535B41140FBC18680726412A4051F43C535B41
172	VirksomheterPåRuter250mGrense	0102000020E864000005000000C0898FEB8BF92541CB5499DF52605B41AF5304E499F725410B6A7FF64C605B41F06F1D9B6AF7254170AC6C378B605B41BD109FA25CF9254155AD8D2091605B41C0898FEB8BF92541CB5499DF52605B41
173	VirksomheterPåRuter250mGrense	0102000020E8640000050000002463C8414CF02541E811946554675B4156E8C33B5AEE25419045AF7B4E675B41270586EC2AEE254131B36BBC8C675B4181F280F21CF025415D9157A692675B412463C8414CF02541E811946554675B41
174	VirksomheterPåRuter250mGrense	0102000020E8640000050000000C31E3E8ADFD25411C6C4D6E1F535B415045FCDFBBFB2541BEA9B68619535B41CA862EA38CFB25414F5ECFC757535B41DFD60BAC7EFD2541113F6DAF5D535B410C31E3E8ADFD25411C6C4D6E1F535B41
175	VirksomheterPåRuter250mGrense	0102000020E8640000050000005EC7720ED5E1254123A7EE7388605B41D002A309E3DF2541D2E4D48A82605B411D5BBDC0B3DF2541F2B96ACBC0605B414A9983C5A5E1254168928BB4C6605B415EC7720ED5E1254123A7EE7388605B41
176	VirksomheterPåRuter250mGrense	0102000020E864000005000000E57C73589BD02541C5349D6E89625B419EA7BE55A9CE25419D304D8583625B4128F0260B7ACE25411FA99FC5C1625B41674AD20D6CD025413EC2F6AEC7625B41E57C73589BD02541C5349D6E89625B41
177	VirksomheterPåRuter250mGrense	0102000020E8640000050000003FE5E67D66CF25412F75F7838A615B4143CF447B74CD2541CEF5C49A84615B41463B993145CD2541201615DBC2615B41B0D6313437CF254119AB4EC4C8615B413FE5E67D66CF25412F75F7838A615B41
178	VirksomheterPåRuter250mGrense	0102000020E8640000050000000DFBB4E715CD25413707641B01625B4103855EE523CB2541038C2432FB615B41C1124B9BF4CA254191386B7239625B41D00F989DE6CC254116C9B15B3F625B410DFBB4E715CD25413707641B01625B41
179	VirksomheterPåRuter250mGrense	0102000020E86400000500000081F6FE50C5CA254117B6B0B277625B41061BF44ED3C825416E3F64C971625B4163CD7804A4C82541EB78A109B0625B4178317A0696CA25419B04F5F2B5625B4181F6FE50C5CA254117B6B0B277625B41
180	VirksomheterPåRuter250mGrense	0102000020E8640000040000007437178E68D72541FD9ADDE73B4F5B410B9C265539D725411E9278287A4F5B41AC15165A2BD925416DCE9A0F804F5B412A3710935AD9254151B6F8CE414F5B41
181	VirksomheterPåRuter250mGrense	0102000020E8640000020000007437178E68D72541FD9ADDE73B4F5B412A3710935AD9254151B6F8CE414F5B41
182	VirksomheterPåRuter250mGrense	0102000020E8640000040000002A3710935AD9254151B6F8CE414F5B415B50D1CB89D92541636D558E034F5B4162CACEC697D725412C7341A7FD4E5B417437178E68D72541FD9ADDE73B4F5B41
183	VirksomheterPåRuter250mGrense	0102000020E864000004000000950395F0BFBD2541F5B164AC6B4F5B41189A95F2B1BF25416EA27E93714F5B414E544D2BE1BF2541A7673A53334F5B419C474329EFBD25414C98276C2D4F5B41
184	VirksomheterPåRuter250mGrense	0102000020E864000002000000950395F0BFBD2541F5B164AC6B4F5B419C474329EFBD25414C98276C2D4F5B41
185	VirksomheterPåRuter250mGrense	0102000020E8640000040000009C474329EFBD25414C98276C2D4F5B4195447227FDBB2541A9F71585274F5B418875CDEECDBB25412DF04BC5654F5B41950395F0BFBD2541F5B164AC6B4F5B41
186	VirksomheterPåRuter250mGrense	0102000020E864000005000000048C6AB4ACB92541E305621E9E4F5B41DA811EB3BAB72541FD7F4437984F5B4147881A7A8BB72541B4D96977D64F5B4140205D7B7DB9254182808E5EDC4F5B41048C6AB4ACB92541E305621E9E4F5B41
187	VirksomheterPåRuter250mGrense	0102000020E8640000050000007E7F0BB2C8B525414C282850924F5B41228531B1D6B32541A9FE0C698C4F5B41516C4078A7B32541871624A9CA4F5B41E7F6107999B5254119614690D04F5B417E7F0BB2C8B525414C282850924F5B41
188	VirksomheterPåRuter250mGrense	0102000020E864000005000000486C4A77C3AF2541E30AE3DABE4F5B4134F72477D1AD25418449C4F3B84F5B41EE1E173EA2AD2541FDD0C433F74F5B410C28333E94AF254136B3EA1AFD4F5B41486C4A77C3AF2541E30AE3DABE4F5B41
189	VirksomheterPåRuter250mGrense	0102000020E864000005000000231C343EB0AB25412D1CA04CF14F5B41E01F8A3EBEA925419E947C65EB4F5B41331556058FA9254138AD6DA529505B411CA8F60481AB25418655988C2F505B41231C343EB0AB25412D1CA04CF14F5B41
190	VirksomheterPåRuter250mGrense	0102000020E8640000050000000A00C006ABA52541B2E31BD71D505B412D7ECA07B9A325412FC2F4EF17505B414BA279CE89A32541C14BCF2F56505B419CBE65CD7BA52541EF8DFD165C505B410A00C006ABA52541B2E31BD71D505B41
191	VirksomheterPåRuter250mGrense	0102000020E86400000500000090C1EF945AA32541BAA8A86F94505B413E0E469668A125419D7274888E505B41DB8D8C5C39A12541988245C8CC505B4134DD2C5B2BA325411BD980AFD2505B4190C1EF945AA32541BAA8A86F94505B41
192	VirksomheterPåRuter250mGrense	0102000020E86400000500000084B6D20CC4972541143FE160BE4D5B41DC26510FD2952541E0AC037AB84D5B4140BB4CD8A2952541E5B7AFB9F64D5B4157EDC4D594972541516C94A0FC4D5B4184B6D20CC4972541143FE160BE4D5B41
193	VirksomheterPåRuter250mGrense	0102000020E864000004000000DF8A07DEBE912541BAD1E9EBEA4D5B4131C5DCA68F912541F36C862B294E5B41BA79D9A3819325416AEC6F122F4E5B415E9A0DDBB0932541182FCCD2F04D5B41
194	VirksomheterPåRuter250mGrense	0102000020E864000002000000DF8A07DEBE912541BAD1E9EBEA4D5B415E9A0DDBB0932541182FCCD2F04D5B41
195	VirksomheterPåRuter250mGrense	0102000020E8640000040000005E9A0DDBB0932541182FCCD2F04D5B41A0A90812E09325414F462793B24D5B41FA3EF914EE912541350B4CACAC4D5B41DF8A07DEBE912541BAD1E9EBEA4D5B41
196	VirksomheterPåRuter250mGrense	0102000020E8640000050000005B802869ABA2264199FEA3926A505B4196E40E4DB9A0264187BD2EAB64505B41EF604D118AA026412CC1ADEEA2505B412DF95C2D7CA2264198212AD6A8505B415B802869ABA2264199FEA3926A505B41
197	VirksomheterPåRuter250mGrense	0102000020E86400000500000006298F5C12792641496DC6A2E7505B4188FD494520772641F5D54EBBE1505B4110BB7509F17626413B4D33FE1F515B4128FDB020E3782641CE03B2E525515B4106298F5C12792641496DC6A2E7505B41
198	VirksomheterPåRuter250mGrense	0102000020E86400000400000057AA3EFA63212641B545EDD2F2305B419C7AC3DC34212641D561DB1431315B41104B4CEC2623264168FD8EF836315B41A037D10956232641BEAD99B6F8305B41
199	VirksomheterPåRuter250mGrense	0102000020E864000002000000A037D10956232641BEAD99B6F8305B4157AA3EFA63212641B545EDD2F2305B41
200	VirksomheterPåRuter250mGrense	0102000020E864000005000000D2B9EDBAA96E26418697BF3299325B412B92B2A2B76C264144ACCD4E93325B417F650B83886C264176D9D091D1325B41CDA13C9B7A6E2641EBF6C975D7325B41D2B9EDBAA96E26418697BF3299325B41
201	VirksomheterPåRuter250mGrense	0102000020E8640000050000009E0B24F5320D2641062505F5B0315B41C10432E8400B26415E494911AB315B4172323BCA110B2641BC55E352E9315B417B8A23D7030D26419264A636EF315B419E0B24F5320D2641062505F5B0315B41
\.


--
-- Name: virksomheterparuter250m_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett250m2022_714c9283ec6142af9d03501de3fdb449; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett250m2022_714c9283ec6142af9d03501de3fdb449.virksomheterparuter250m_objid_seq', 152, true);


--
-- Name: virksomheterparuter250mgrense_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett250m2022_714c9283ec6142af9d03501de3fdb449; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett250m2022_714c9283ec6142af9d03501de3fdb449.virksomheterparuter250mgrense_objid_seq', 201, true);


--
-- Name: virksomheterparuter250m virksomheterparuter250m_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett250m2022_714c9283ec6142af9d03501de3fdb449; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett250m2022_714c9283ec6142af9d03501de3fdb449.virksomheterparuter250m
    ADD CONSTRAINT virksomheterparuter250m_pkey PRIMARY KEY (objid);


--
-- Name: virksomheterparuter250mgrense virksomheterparuter250mgrense_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett250m2022_714c9283ec6142af9d03501de3fdb449; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett250m2022_714c9283ec6142af9d03501de3fdb449.virksomheterparuter250mgrense
    ADD CONSTRAINT virksomheterparuter250mgrense_pkey PRIMARY KEY (objid);


--
-- PostgreSQL database dump complete
--

